2009-04-18  Funda Wang  <fundawang@gmail.com>

	* zh_CN.po: Updated zh_CN translation.

2009-04-08  Mark Krapivner  <mark125@gmail.com>

	* he.po: Updated Hebrew translation.

2009-04-03  Simos Xenitellis  <simos@gnome.org>

	* el.po: Updated Greek translation (Sterios Prosiniklis).

2009-04-03  Baris Cicek  <baris@teamforce.name.tr>

	* tr.po: Updated Turkish translation.

2009-03-26  Amitakhya Phukan <amitakhya@svn.gnome.org>

	* as.po: Updated Assamese translations.

2009-03-26  Amitakhya Phukan <amitakhya@svn.gnome.org>

	* as.po: Updated Assamese translations.

2009-03-25  Shankar Prasad  <svenkate@redhat.com>

        * kn.po: Updated few correction to Kannada translations.

2009-03-23  Reinout van Schouwen <reinouts@gnome.org>

	* nl.po: Fixed typo (geluidgen -> geluiden)

2009-03-23  Shankar Prasad  <svenkate@redhat.com>

        * kn.po: Updated Kannada translations.

2008-03-22  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translation.

2009-03-21  Goran Rakic <grakic@devbase.net>

	* sr.po, sr@latin.po: Updated Serbian translation by Miloš Popović.

2009-03-18  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2009-03-18  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic translation by Anas Afif Emad.

2009-03-18  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.
	
2009-03-16  Marc-André Lureau  <marcandre.lureau@gmail.com>

	* POTFILES.skip: added
	sound-theme/sounds/gnome-sounds-default.xml.in.

2009-03-16  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated Greek Translation by Fotis Tsamis.

2009-03-15  Rajesh Ranjan  <rajeshkajha@yahoo.com>

	* mai.po: corrected msgfmt chk for Maithili translation.
	
2009-03-15  Ignacio Casal Quinteiro  <icq@gnome.org>

	 * gl.po: Updated Galician translation by Suso Baleato

2009-03-15  Rajesh Ranjan  <rajeshkajha@yahoo.com>

	* mai.po: added Maithili translation.
	* LINGUAS: Added Maithili (mai) to the list of Languages.

2009-03-14  Rajesh Ranjan <rranjan@redhat.com>

	* hi.po: Updated Hindi Translation.

2009-03-14  Praveen Arimbrathodiyil  <pravi.a@gmail.com>

	* ml.po: Malayalam Translation updated by Abhishek Jacob.
	
2009-03-14  Mișu Moldovan  <dumol@gnome.ro>

	* ro.po: Updated Romanian translation by Adi Roiban.
	
2009-03-14  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.
	
2009-03-14 Kenneth Nielsen <k.nielsen81@gmail.com>

	* da.po: Updated Danish translation by Ask H. Larsen

2009-03-13  Sandeep Shedmake  <sshedmak@redhat.com>

	* mr.po: Updated Marathi Translations.

2009-03-13 felix@redhat.com>

	* ta.po:  Tamil Translation updated

2009-03-13  Runa Bhattacharjee  <runab@redhat.com>

	* bn_IN.po: Updated Bengali India Translation

2009-03-12  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2009-03-12  Gintautas Miliauskas  <gintautas@miliauskas.lt>

	* lt.po: Updated Lithuanian translation.

2009-03-12  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2009-03-11  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2009-03-10  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2009-03-10  Ankitkumar Patel  <ankit@redhat.com>

	* gu.po: Updated Gujarati Translations.

2009-03-10  Tommi Vainikainen  <thv@iki.fi>

	* fi.po: Updated Finnish translation.

2009-03-10  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2009-03-09  Tomasz Dominikowski  <tdominikowski@aviary.pl>

	* pl.po: Updated Polish translation

2009-03-09  Krishnababu K <kkrothap@redhat.com>

	* te.po: Updated Telugu Translation.

2009-03-08  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2009-03-08  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Updated Czech translation.

2009-03-08  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2009-03-07  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

        * es.po: Updated Spanish translation.      

2009-03-07  Milo Casagrande  <milo@ubuntu.com>

	* it.po: Updated Italian translation.

2009-03-07  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.
	
2009-03-07  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2009-03-07  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation.

2009-03-07  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2009-03-07  Wouter Bolsterlee  <wbolster@svn.gnome.org>

	* nl.po: Updated Dutch translation by Wouter Bolsterlee.

2009-03-06  Krishnababu K <kkrothap@redhat.com>

	* te.po: Updated Telugu Translation.

2009-03-06  Philip Withnall  <philip@tecnocode.co.uk>

	* en_GB.po: Updated British English translation.

2009-03-05  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2009-03-05  Gil Forcada  <gforcada@gnome.org>
	
	* ca.po: Updated Catalan translation.

2009-03-05  Jonh Wendell <jwendell@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by Krix Apolinário
	and myself.

2009-03-05  Manoj Kumar Giri  <mgiri@redhat.com>

	* or.po: Updated Oriya Translation

2009-03-05  Jonh Wendell <jwendell@gnome.org>

	* POTFILES.in: Updated.

2009-03-03  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation.

2009-03-03  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.
	
==================== 2.25.92 ====================

2009-03-02  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2009-03-01 Og Maciel <ogmaciel@gnome.org>

	* it.po: Updated Italian translation by Milo Casagrande.

2009-02-28  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2009-02-28  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2009-02-26  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2009-02-25  Ihar Hrachyshka <booxter@lacinka.org>

	* be@latin.po: Updated Belarusian Latin translation by Ihar Hrachyshka.

2009-02-25  Christian Kirbach  <Christian.Kirbach@googlemail.com>

	* de.po: Updated German translation.

2008-09-24  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2009-02-23  Philip Withnall  <philip@tecnocode.co.uk>

	* en_GB.po: Updated British English translation.

2008-09-19  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2009-02-18  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2009-02-18  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2009-02-17  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2009-02-17  Jani Monoses  <jani@ubuntu.com>

	* ro.po: Updated Romanian translation
	by Adi Roiban <adi@roiban.ro>

2009-02-17  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Updated Catalan translation.

2009-02-17  Sweta Kothari  <swkothar@redhat.com>

	* gu.po: Committed Gujarati Translation.

2009-02-15  Wouter Bolsterlee  <wbolster@svn.gnome.org>

	* nl.po: Updated Dutch translation by Wouter Bolsterlee.

2009-02-15 Kenneth Nielsen <k.nielsen81@gmail.com>

	* da.po: Updated Danish translation by Ask H. Larsen

2009-02-14  Tomasz Dominikowski  <tdominikowski@aviary.pl>

	* pl.po: Updated Polish translation

2009-02-14  Jani Monoses  <jani@ubuntu.com>

	* ro.po: Updated Romanian translation
	by Adi Roiban <adi@roiban.ro>

2009-02-14  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2009-02-14  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2009-02-13  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2009-02-12  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2009-02-12  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2009-02-11  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2009-02-11  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2009-02-10  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2009-02-10  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2009-02-07  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2009-02-07  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2009-02-05  Sweta Kothari  <swkothar@redhat.com>

	* gu.po: Committed Gujarati Translation.

2009-02-05  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2009-01-27  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2009-01-25  Raivis Dejus  <orvils@gmail.com>

	* lv.po: Updated Latvian translation.

2009-01-25  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2009-01-23  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2009-01-21  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2009-01-20  Bastien Nocera  <hadess@hadess.net>

	* POTFILES.in:
	* POTFILES.skip: Update for distcheck

2009-01-19  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2009-01-18  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2009-01-16  Thierry Randrianiriana  <thierryr@svn.gnome.org>

	* mg.po: Updated Malagasy translation.

2009-01-08  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation. Contributed by
	Djavan Fagundes.

2009-01-05  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2009-01-04  Raivis Dejus  <orvils@gmail.com>

	* lv.po: Updated latvian translation

2009-01-03  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-12-26  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2008-12-21  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2008-12-20  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation.

2008-12-19  Bastien Nocera  <hadess@hadess.net>

	* POTFILES.in: Add a .desktop file for g-v-c

2008-12-17  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2008-12-16  William Jon McCann  <jmccann@redhat.com>

	* POTFILES.in: Add missing files.

2008-12-15  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-12-15  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2008-11-14  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2008-11-08  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-11-05  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translation by Anton Shestakov.

2008-11-03  William Jon McCann  <jmccann@redhat.com>

	* POTFILES.in:

2008-11-02  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation, fix #556582.

2008-10-19  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Anas Afif Emad.

2008-10-11  Ihar Hrachyshka <booxter@lacinka.org>

	* be@latin.po: Updated Belarusian Latin translation by Ihar Hračyška.

2008-09-25  Jovan Naumovski  <jovan@lugola.net>

	* mk.po: Updated Macedonian translation.

2008-09-24  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Fixed wrong translation.

2008-09-23  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian Translation.

2008-09-21 Kenneth Nielsen <k.nielsen81@gmail.com>

	* da.po: Updated Danish translation by Kenneth Nielsen

2008-09-22  Mugurel Tudor  <mugurelu@gnome.ro>

	* ro.po: Updated Romanian translation by
	Mişu Moldovan <dumol@gnome.ro>

2008-09-21  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Anas Afif Emad.

2008-09-21  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2008-09-20  Simos Xenitellis  <simos@gnome.org>

	* el.po: Updated Greek translation.

2008-09-20  Goran Rakić  <grakic@devbase.net>

	* sr.po, sr@latin.po: Updated Serbian Translation.

2008-09-19  Tommi Vainikainen  <thv@iki.fi>

	* fi.po: Fix from Timo Jyrinki.

2008-09-19 Shankar Prasad  <svenkate@redhat.com>

	* kn.po: Updated Kannada Translation.

2008-09-18  I. Felix <ifelix@redhat.com>

	* ta.po:  Tamil Translation updated

2008-09-18 Shankar Prasad  <svenkate@redhat.com>

	* kn.po: Added Kannada Translation.
	* LINGUAS: Added kn to list of Languages

2008-09-18 Inaki Larrañaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2008-09-18  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-09-18  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Updated Catalan translation.

2008-09-17  Rajesh Ranjan <rajeshkajha@yahoo.com>

	* hi.po: Updated Hindi Translation.

2008-09-15  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2008-09-15  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-09-15  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2008-09-14  Goran Rakić  <grakic@devbase.net>

	* sr.po, sr@latin.po: Updated Serbian translation (by Miloš Popović).

2008-09-14  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2008-09-14  Baris Cicek  <baris@teamforce.name.tr>

	* tr.po: Updated Turkish Translation.

2008-09-13  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2008-09-12  Sandeep Shedmake  <sshedmak@redhat.com>

	* mr.po: Updated Marathi Translations.

2008-09-11  Robert Sedak  <robert.sedak@sk.t-com.hr>

	* hr.po: Updated Croatian translation.

2008-09-10  Krishnababu K  <kkrothap@redhat.com>

	* te.po: Updated Telugu Translation.

2008-09-09  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation by Milo Casagrande.

2008-09-09  Robert Sedak  <robert.sedak@sk.t-com.hr>

	* hr.po: Updated Croatian translation.

2008-09-08  Tomasz Dominikowski  <tdominikowski@aviary.pl>

	* pl.po: Updated Polish translation

2008-09-08  Robert Sedak  <robert.sedak@sk.t-com.hr>

	* hr.po: Updated Croatian translation.

2008-09-08  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Updated Czech translation.

2008-09-07  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2008-09-07  Wouter Bolsterlee  <wbolster@svn.gnome.org>

	* nl.po: Updated Dutch translation by Wouter Bolsterlee.

2008-09-06  Philip Withnall  <philip@tecnocode.co.uk>

	* en_GB.po: Updated British English translation.

2008-09-06  Funda Wang  <fundawang@gmail.com>

	* zh_CN.po: Updated zh_CN translation.

2008-09-05  Runa Bhattacharjee <runab@redhat.com>

	* bn_IN.po: Updated Bengali India Translation

2008-09-04  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2008-09-04  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2008-09-04  Sweta Kothari  <swkothar@redhat.com>

	* gu.po: Committed Gujarati Translation.

2008-09-03  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2008-09-02  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician translation

2008-09-02  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-09-02  Robert-André Mauchin  <zebob.m@pengzone.org>

	* fr.po: Updated French translation.

2008-09-02  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-09-02  Nguyễn Thái Ngọc Duy <pclouds@gmail.com>

	* vi.po: Updated Vietnamese translation

2008-09-02  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-09-02  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-09-01  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation and fixed some
	terminology.

2008-08-30  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2008-08-29  Seán de Búrca  <sdeburca@svn.gnome.org>

	* ga.po: Updated Irish translation.

2008-08-29  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-08-28  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Updated Czech translation.

2008-08-27  Runa Bhattacharjee <runab@redhat.com>

	* bn_IN.po: Updated Bengali India Translation

2008-08-26  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2008-08-25  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-08-25  Goran Rakic  <grakic@devbase.net>

	* LINGUAS, sr@latin.po, sr@Latn.po: Conversion from sr@Latn to sr@latin.

2008-80-24  Arangel Angov <arangel@linux.net.mk>

	* mk.po: Updated Macedonian translation.

2008-08-22  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2008-08-17  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2008-08-12  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2008-08-11  Og Maciel <ogmaciel@gnome.org>

	* pt_BR.po: Updated translation by Djavan Fagundes.

2008-08-11  Ilkka Tuohela <<hile@iki.fi>>

	* fi.po: Updated Finnish translation.

2008-08-10  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2008-08-02  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>

	* pt_BR.po: Terminology fixes by Fabrício Godoy.

2008-08-01 Sweta Kothari <swkothar@redhat.com>

	* gu.po: Updated Gujarati Translation by Sweta Kothari

2008-07-29  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-07-27  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>

	* pt_BR.po: Fixed translation of "lock" (by Vladimir Melo).

2008-07-16  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2008-07-10  Matej Urbančič  <mateju@svn.gnome.org>

	* sl.po: Updated Slovenian translation.

2008-07-02  Yannig Marchegay <yannig@marchegay.org>

	* oc.po: Updated Occitan translation.

2008-06-21  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation.

2008-06-11  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-06-11  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2008-06-07  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-06-03  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-06-01  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2008-06-01  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2008-05-28  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-05-25  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2008-05-22  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-05-22  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2008-05-21  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation on behalf of Sweta Kothari.

2008-05-19  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-05-08  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2008-05-06  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-04-29  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

>>>>>>> .r3888
2008-04-19  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-04-19  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-03-25  Philip Withnall  <pwithnall@svn.gnome.org>

	* en_GB.po: Updated British English translation.

2008-03-30  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-03-12  Sunil Mohan Adapa  <sunilmohan@fsf.org.in>

	* te.po: Added Telugu traslation done by
	Krishna Babu K <kkrothap@redhat.com>.

2008-03-09  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated

2008-03-05  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation.

2008-03-05  Rahul Bhalerao <b.rahul.pm@gmail.com>

	* mr.po: Updated Marathi Translations by Sandeep Shedmake.

2008-03-03  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-03-03  Vasiliy Faronov <qvvx@yandex.ru>

	* ru.po: Updated Russian translation.

2008-03-03  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2008-03-01  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation by Milo Casagrande.

2008-02-27  Nikos Charonitakis  <nikosx@gmail.com>

	* el.po: Updated Greek translation.

2008-02-22  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation (bug #490774).

2008-02-20  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Fixed some term.

2008-02-17  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2008-02-14  Pawan Chitrakar <chautari@gmail.com>

	* ne.po: Updated Nepali Translation.

2008-02-01  Amitakhya Phukan <amitakhya@svn.gnome.org>

	* LINGUAS: Added as to LINGUAS.
	* as.po: Updated assamese translations.

2008-01-31  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-01-25  Petr Kovar <pknbe@volny.cz>

	* cs.po: Updated Czech translation.

2008-01-25  Petr Kovar <pknbe@volny.cz>

	* cs.po: Fixed Czech translation.

2008-01-08  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2007-12-31  Yannig Marchegay <yannig@marchegay.org>

	* oc.po: Updated Occitan translation.

2007-12-08  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Czech Translation updated by Petr Kovar.

2007-12-01  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2007-11-17  Ihar Hrachyshka <ihar.hrachyshka@gmail.com>

	* be@latin.po: Updated Belarusian Latin translation.

2007-11-14  Matej Urbančič  <mateju@svn.gnome.org>

	* sl.po: Updated Slovenian translation.

2007-11-09  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-11-04  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Milo Casagrande <milo_casagrande@yahoo.it>.

2007-11-01  Gil Forcada  <gforcada@svn.gnome.org>

	* ca.po: Updated Catalan translation by Joan Duran.

2007-10-23  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2007-10-21  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2007-10-21  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2007-10-08  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Translation update by Ivar Smolin.

2007-09-27  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2007-09-25  Kostas Papadimas  <pkst@gnome.org>

	* el.po: Updated Greek translation.

2007-09-23  Ihar Hrachyshka <ihar.hrachyshka@gmail.com>

	* be@latin.po: Added Belarusian Latin translation by Alaksandar Navicki.
	* LINGUAS: Added be@latin.

2007-09-17  Baris Cicek <baris@teamforce.name.tr>

	* tr.po: Updated Turkish translation from Emrah Unal

2007-09-17  Wouter Bolsterlee  <wbolster@svn.gnome.org>

	* nl.po: Translation updated by Wouter Bolsterlee.

2007-09-16  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-09-15  Mugurel Tudor  <mugurelu@gnome.ro>

	* ro.po: Updated Romanian translation

2007-09-15  Andre Klapper  <a9016009@gmx.de>

	* sk.po: Updated Slovak translation on behalf of Peter Tuharsky
	<tuharsky@misbb.sk>.

2007-09-13  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2007-09-08  Inaki Larranaga Murgoitio  <dooteo@zundan.com>

	* eu.po: Fixed some typos in Basque translation.

2007-09-07  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-09-06  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2007-09-06  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Fixed French translation by Claude Paroz.

2007-09-02  Artur Flinta  <aflinta@svn.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2007-08-28  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Estonian translation updates by Ivar Smolin <okul@linux.ee>

2007-08-20  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-08-20  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation.

2007-08-18  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-08-17  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Fixed typo found by Claude Paroz.

2007-08-17  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-08-16  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Fixed typo in Estonian translation.

2007-08-16  Ani Peter <peter.ani@gmail.com>

	* ml.po: Updated Malayalam Translation

2007-08-05  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: s/_Conteúdo/S_umário; see bug #461308.

2007-08-03  Danishka Navin  <snavin@svn.gnome.org>

	* si.po: Added Sinhala translation by Danishka Navin
	* LINGUAS: Added "si".

2007-07-16  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-06-18  I Felix  <ifelix25@gmail.com>

	* ta.po: Updated Tamil Translation.

2007-06-08  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2007-06-04  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-05-31  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Updated Estonian translation by Ivar Smolin <okul@linux.ee>.

2007-05-22  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2007-05-13  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2007-05-06  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-04-22  Funda Wang  <fundawang@gmail.com>

	* zh_CN.po: Updated Simplified Chinese translation from
	Yang Zhang.

2007-04-18  Sven Herzberg  <sven@imendio.com>

	* de.po: Fixed German translation

2007-04-15  Christophe Merlet  <redfox@redfoxcenter.org>

	* oc.po: Added Occitan translation from
	Yannig MARCHEGAY (Kokoyaya) <yannig@marchegay>.
	* LINGUAS: Added "oc".

2007-04-09  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2007-04-05  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation from
	Espen Stefansen.

2007-04-04  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation

2007-03-29  Claudio Saavedra  <csaavedra@alumnos.utalca.cl>

	* es.po: Updated Spanish translation by Jorge González.

2007-03-25  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2007-03-21  Pema Geyleg  <pema.geyleg@gmail.com>

	* dz.po: Updated Dzongkha Translation.

2007-03-12  Goran Rakić  <grakic@devbase.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2007-03-11  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2007-03-11  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation by
	Jordi Mallach <jordi@sindominio.net>.

2007-03-10  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translation.

2007-03-07  Artur Flinta  <aflinta@svn.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2007-03-05  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2007-03-05 Maxim Dziumanenko <dziumanenko@gmail.com>

	* uk.po: Update Ukrainian translation.

2007-03-05  Jovan Naumovski  <jovan@lugola.net>

	* mk.po: Updated Macedonian translation.

2007-03-04  Erdal Ronahi  <erdal.ronahi@gmail.com>

	* ku.po: Updated Kurdish translation

2007-03-03  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updaed Hebrew translation.

2007-03-03  Funda Wang  <fundawang@gmail.com>

	* zh_CN.po: Updated Simplified Chinese translation.

2007-03-02  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2007-02-27  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2007-02-27  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Updated Estonian translation by Ivar Smolin <okul@linux.ee>.

2007-02-27  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation, by
	Christian Kintner <mail@christian-kintner.de>

2007-02-25  Peter Bach  <bach.peter@gmail.com>

	* da.po: Updated Danish translation.

2007-02-25  Matic Zgur  <mr.zgur@gmail.com>

	* sl.po: Updated Slovenian translation.

2007-02-25  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2007-02-23  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-02-23  Nguyễn Thái Ngọc Duy <pclouds@gmail.com>

	* vi.po: Updated Vietnamese translation

2007-02-22  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2007-02-22  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org>

2007-02-18  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Milo Casagrande <milo_casagrande@yahoo.it>.

2007-02-18  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Updated Estonian translation by Ivar Smolin <okul@linux.ee>.

2007-02-17  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2007-02-16  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation

2007-02-14  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2007-02-14  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-02-12  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-02-11  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation by Young-Ho Cha.

2007-02-09  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation

2007-02-8  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2007-02-07  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-02-04  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation by Jonathan Ernst.

2007-02-04  Raphael Higino  <raphaelh@svn.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation
	by Og Maciel <ogmaciel@ubuntu.com>.

2007-02-04  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2007-02-03  Ihar Hrachyshka <iharh@gnome.org>

	* be.po: Updated Belarusian translation.

2007-02-02  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation by Robert-André Mauchin,
	Claude Paroz et Stéphane Raimbault.

2007-01-31  Ihar Hrachyshka <iharh@gnome.org>

	* be.po: Updated Belarusian translation.

2007-01-30  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2007-01-29  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Updated Estonian translation by Ivar Smolin <okul@linux.ee>.

2007-01-26  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Yavor Doganov <yavor@doganov.org>

2007-01-24  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-01-23  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation

2007-01-15  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2007-01-15  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2007-01-13  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Mohamed Magdy.

2007-01-12  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	* POTFILES.in: Added 1 missing file.

2007-01-09  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-01-09  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Estonian translation update by Ivar Smolin <okul@linux.ee>.

2007-01-08  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation

2007-01-07  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Estonian translation update by Ivar Smolin.

2007-01-05  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2007-01-3  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Mohamed Magdy.

2006-12-29  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation

2006-12-29  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-12-28  Kjartan Maraas  <kmaraas@gnome.org>

	* POTFILES.skip: Add some missing files.
	* nb.po: Updated Norwegian bokmål translation.

2006-12-27  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation.

2006-12-24  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation.

2006-12-23  Ales Nyakhaychyk  <nab@mail.by>

	* be.po: Updated Belarusina Translation by Ihar Hrachyshka.

2006-12-22  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2006-12-22  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-12-20  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-12-20  Raivis Dejus <orvils@gmail.com>

	* lv.po: Updated Latvian Translation.

2006-12-20  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-12-20  Jovan Naumovski  <jovan@lugola.net>

	* mk.po: Updated Macedonian translation.

2006-12-1  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation.

2006-11-19  Wouter Bolsterlee  <wbolster@cvs.gnome.org>

	* pl.po: Translation updated by Artur Flinta.

2006-11-18  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation.

2006-11-10  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation.

2006-11-02  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2006-11-01  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2006-10-30  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation.

2006-10-30  Satoru SATOH <ss@gnome.gr.jp>

	* ja.po: Fixed wrong plural form entries.

2006-10-15  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-10-01  Guilherme de S. Pastore  <gpastore@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation (bug #355852).

2006-09-21  Pawan Chitrakar  <pchitrakar@gmail.com>

	* ne.po: Updated Nepali Translation

2006-09-10  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation.

2006-09-06  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-09-05  Lucas Rocha  <lucasr@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation
	by Leonardo Ferreira Fontenelle <leo.fontenelle@gmail.com>

2006-09-04  Runa Bhattacharjee <runabh@gmail.com>

	* bn_IN.po: Updated Bengali India Translation.

2006-09-01  Jovan Naumovski  <jovan@lugola.net>

	* mk.po: Updated Macedonian translation.

2006-08-31  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Milo Casagrande <milo_casagrande@yahoo.it>.

2006-08-31  Rajesh Ranjan <rajeshkajha@yahoo.com>

	* hi.po: Updated Hindi Translation.

2006-08-31  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2006-08-29  Rajesh Ranjan <rajeshkajha@yahoo.com>

	* hi.po: Updated Hindi Translation.

2006-08-29  Rahul Bhalerao  <b.rahul.pm@gmail.com>

	* LINGUAS: Added an entry for Marathi(mr).
	* mr.po: Added the file and updated Marathi translation.

2006-08-27  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* POTFILES.in: Removed gnome-cd/eggtrayicon.c
	* th.po: Updated Thai translation.

2006-08-25  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2006-08-24  Raivis Dejus  <orvils@gmail.com>

	* lv.po: Updated Latvian translation.

2006-08-24  Abel Cheung  <abel@oaka.org>

	* zh_HK.po, zh_TW.po: Updated traditional Chinese translations.

2006-08-22  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2006-08-22  Matic Žgur  <mr.zgur@gmail.com>

	* sl.po: Updated Slovenian translation.

2006-08-22  Leonid Kanter <leon@asplinux.ru>

	* ru.po: Updated Russian translation

2006-08-17  Jordi Mas <jmas@softcatala.org>

	* ca.po: Fixes small mistakes in Catalan translation

2006-08-17  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2006-08-16  Baris Cicek <baris@teamforce.name.tr>

	* tr.po: Updated Turkish Translation from Onur Can Cakmak

2006-08-16  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2006-08-15  Sanlig Badral  <badral@openmn.org>

	* mn.po: Updated Mongolian translation.

2006-08-14  Maxim Dziumanenko <dziumanenko@gmail.com>

	* uk.po: Update Ukrainian translation.

2006-08-11  Wouter Bolsterlee  <uws+gnome@xs4all.nl>

	* nl.po: Translation updated by Wouter Bolsterlee.

2006-08-07  Inaki Larranaga  <dooteo@euskalgnu.org>

	* eu.po: Fixed some typos.

2006-08-06  Ani Peter <peter.ani@gmail.com>

	* ml.po: Updated Malayalam translation

2006-08-04  Thierry Randrianiriana  <randrianiriana@gmail.com>

	* mg.po: Added Malagasy translation.
	* LINGUAS: Added Malagasy 'mg'.

2006-08-01  Jovan Naumovski  <jovan@lugola.net>

	* mk.po: Updated/fixed Macedonian translation.

2006-07-28  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-07-09  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation by Young-Ho Cha.

2006-07-03  Runa Bhattacharjee <runabh@gmail.com>

	* bn_IN.po: Added Bengali India Translation
	* LINGUAS: Added Bengali India (bn_IN) to the list of languages.

2006-06-29  Rajesh Ranjan <rajeshkajha@yahoo.com>

	* hi.po: Updated Hindi Translation.

2006-06-27  I. Felix <ifelix25@gmail.com>

	* ta.po: Updated Tamil translation.

2006-06-25  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Updated Danish translation.

2006-06-15  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2006-06-08  Ahmad Riza H Nst  <rizahnst@gnome.org>

	* id.po: Updated.

2006-06-05  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2006-06-04  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2006-05-28  Pema Geyleg  <pema.geyleg@gmail.com>

	* dz.po: Updated Dzongkha translation.

2006-05-25  Åsmund Skjæveland  <aasmunds@fys.uio.no>

	* nn.po: Updated Norwegian Nynorsk translation.

2006-05-24  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-05-21  Benoît Dejean  <benoit@placenet.org>

	* fr.po: Updated French translation.

2006-05-10  Inaki Larranaga  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2006-05-06  Benoît Dejean  <benoit@placenet.org>

	* fr.po: Updated French translation.

2006-05-01  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2006-04-30  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation

2006-04-29  Priit Laes  <amd@store20.com>

	* et.po: Translation updated by Ivar Smolin.

2006-04-26  Daniel Nylander  <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2006-04-24  Rhys Jones  <rhys@sucs.org>

	* cy.po: Updated Welsh translation.

2006-04-24  Kostas Papadimas <pkst@gnome.org>

	* el.po Updated Greek Translation

2006-04-24  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2006-04-23  Lukas Novotny  <lukasnov@cvs.gnome.org>

	* cs.po: Updated Czech translation.

2006-04-23  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2006-04-21  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-04-21  Priit Laes  <amd@store20.com>

	* et.po: Translation updated by Ivar Smolin.

2006-04-21  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2006-04-21  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-04-18  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2006-04-17  Kjartan Maraas  <kmaraas@gnome.org>

	* LINGUAS: Remove obsolete entry for no_NO.
	* no.po: And the translation.

2006-04-17  Josep Puigdemont Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2006-04-17  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2006-04-17  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-04-17  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-04-16  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2006-04-16  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-04-16  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2006-04-15  Daniel Nylander  <po@danielnylander.se>

	* sv.po: Swedish translation updated.

2006-04-15  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated.

2006-04-14  Åsmund Skjæveland  <aasmunds@fys.uio.no>

	* nn.po: Updated Norwegian Nynorsk translation.

2006-04-13  Pema Geyleg  <pema.geyleg@gmail.com>

	* dz.po: Updated Dzongkha translation.

2006-04-09  Daniel Nylander  <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2006-04-04  Jérémy Ar Floc'h  <jeremy.lefloch@gmail.com>

	* br.po: Updated Breton translation.

2006-04-04  Gora Mohanty  <gmohanty@cvs.gnome.org>

	* or.po: Added Oriya translation.

2006-04-02  Raphael Higino  <raphaelh@cvs.gnome.org>

	* lv.po: Updated Latvian translation with corrections by
	Raivis Dejus <orvils@gmail.com>

2006-04-01  Raphael Higino  <raphaelh@cvs.gnome.org>

	* lv.po: Updated Latvian translation by
	Raivis Dejus <orvils@gmail.com>

2006-03-30  Daniel Nylander  <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2006-03-29  Jérémy Ar Floc'h  <jeremy.lefloch@gmail.com>

	* br.po: Added Breton translation.

2006-03-24  Tommi Vainikainen  <thv@iki.fi>

	* dz.po: Added Dzongkha translation from Pema Geyleg.

2006-03-24  Ales Nyakhaychyk  <nab@mail.by>

	* be.po: Updated Belarusian translation by  Ihar Hrachyshka.

2006-03-18  Priit Laes  <amd@store20.com>

	* et.po: Translation updated by Ivar Smolin.

2006-03-12  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation by Petr Tomeš.

2006-03-09  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2006-03-09  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2006-03-06  Rajesh Ranjan <rranjan@redhat.com>

	* hi.po: Updated Hindi Translation.

2006-03-06  Daniel Nylander  <po@danielnylander.se>

	* sv.po: Updated Swedish translation

2006-03-05  Mugurel Tudor  <mugurelu@gnome.ro>

	* ro.po: Updated Romanian translation

2006-03-05  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2006-03-03  Maxim Dziumanenko <mvd@mylinux.ua>

	* uk.po: Updated Ukrainian translation.

2006-03-02  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2006-02-26  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Milo Casagrande <milo_casagrande@yahoo.it>.

2006-02-25  Rhys Jones  <rhys@sucs.org>

	* cy.po: Updated Welsh translation.

2006-02-25  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).
	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).

2006-02-23  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2006-02-23  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2006-02-23  Clytie Siddall <clytie@riverland.net.au>

	* ka.po: Added Georgian translation by Alexander Didebulidze <didebuli@in.tum.de>.

2006-02-22  Inaki Larranaga  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2006-02-22  Leonid Kanter <leon@asplinux.ru>

	* ru.po: Updated Russian translation

2006-02-21  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-02-18  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.
	* no.po: Same.

2006-02-17 Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated Greek Translation

2006-02-17  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated by Mate ORY.

2006-02-17  Satoru SATOH <ss@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2006-02-17  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2006-02-16  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-02-15  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2006-02-15  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2006-02-13  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2006-02-13  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.
	* no.po: Same.

2006-02-10  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2006-02-07  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2006-02-07  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-02-07  Priit Laes  <amd@store20.com>

	* et.po: Translation updated by Ivar Smolin.

2006-02-05  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2006-02-03  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Reinout van Schouwen.

2006-02-02  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Rostislav Raykov <zbrox@i-space.org>

2006-01-31  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2006-01-31  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-01-31  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2006-01-31  Slobodan D. Sredojevic  <slobo@akrep.be>

	* sr.po, sr@Latn.po: Updated Serbian translation

2006-01-31  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-01-31  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-01-30  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation (merged from BRANCH-GSTREAMER-0-10).

2006-01-27  Evandro Fernandes Giovanini <evandrofg@ig.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2006-01-26  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2006-01-23  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-01-22  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-01-21  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-01-21  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-01-21  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2006-01-20  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2006-01-19  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-01-18  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-01-08  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation

2006-01-17  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2006-01-17  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2006-01-16  Erdal Ronahi  <erdal.ronahi@gmail.com>

	* ku.po: Updated Kurdish translation.

2006-01-16  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-01-15  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2006-01-14  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-01-14  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).
	* zh_HK.po: Added Traditional Chinese translation(Hong Kong).

2006-01-13  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.
	* no.po: Same.

2006-01-12  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2006-01-11  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated.

2006-01-11  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2006-01-11  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-01-11  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-01-11  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-01-10  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2006-01-09  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2006-01-04  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2006-01-03  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2006-01-02  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.
	* no.po: Same.

2005-12-30  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updatd Finnish translation

2005-12-30  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2005-12-29  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2005-12-28  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2005-12-27  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Reinout van Schouwen.

2005-12-26  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2005-12-25  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2005-12-25  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-12-25  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-12-23  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-12-14  Inaki Larranaga  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2005-12-12  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2005-12-09  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Luca Ferretti <elle.uca@infinito.it>.

2005-12-09  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2005-12-07  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-12-07  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Oops.. forgot fuzzy entries.

2005-12-07  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2005-12-06  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2005-12-06  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-12-04  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.
	* no.po: Same

2005-12-03  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-12-02  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-11-30  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2005-11-30  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2005-11-28  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-11-28  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2005-11-28  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2005-11-19  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-11-16  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-10-29  Erdal Ronahi  <erdal.ronahi@gmail.com>

	* ku.po: Added Kurdish translation.

2005-10-13  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-10-06  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2005-09-21  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-09-19  Josep Puigdemont  <josep.puigdemont@gmail.com>

	* ca.po: Fixed string in Catalan translation.

2005-09-16  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2005-09-14  Runa Bhattacharjee <runa@bengalinux.org>
	* bn.po: Updated Bengali (bn) Translation by
	Progga <progga@bengalinux.org>

2005-09-12  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-09-08  Inaki Larranaga  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2005-09-07  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2005-09-05  Baris Cicek <baris@teamforce.name.tr>

	* tr.po: Updated Turkish Translation

2005-09-02  Josep Puigdemont  <josep.puigdemont@gmail.com>

	* ca.po: Reviewed Catalan translation, fixed typos, etc.
	Mostly by Xavier Conde Rueda <xavi.conde@gmail.com>.

2005-09-01  Rhys Jones  <rhys@sucs.org>

	* cy.po: Updated Welsh translation.

2005-08-31  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Salvatore Isaja <salvois@it.gnome.org>.

2005-08-30  Hendrik Richter  <hendi@gnome-de.org>

	* de.po: Updated German translation.

2005-08-29  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation by Young-Ho Cha.

2005-08-28  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2005-08-28  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2005-08-27  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2005-08-26  Leonid Kanter <leon@asplinux.ru>

	* ru.po: Updated Russian translation

2005-08-25  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2005-08-24  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2005-08-23  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated.

2005-08-22  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Reinout van Schouwen.

2005-08-22  Mugurel Tudor  <mugurelu@gnome.ro>

	* ro.po: Updated Romanian translation

2005-08-21 Maxim Dziumanenko <mvd@mylinux.ua>

	* uk.po: Updated Ukrainian translation.

2005-08-21  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2005-08-21  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-08-20  Roozbeh Pournader  <roozbeh@farsiweb.info>

	* fa.po: Updated Persian translation by Alireza Kheirkhahan
	<kheirkhahan@gmail.com>, Meelad Zakaria <meelad@farsiweb.info>,
	and myself.

2005-08-18  Mugurel Tudor  <mugurelu@gnome.ro>

	* ro.po: Updated Romanian translation

2005-08-17  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated.

2005-08-17  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_TW.po: Updated Traditional Chinese translation.

2005-08-16  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2005-08-14  Mugurel Tudor  <mugurelu@gnome.ro>

	* ro.po: Updated Romanian translation

2005-08-14  Terance Sola  <terance@lyse.net>

	* nb.po: Updated Norwegian bokmål translation.
	* no.po: Same.

2005-08-13  Mohammad DAMT  <mdamt@gnome.org>

	* id.po: Updated Indonesian translation

2005-08-13 Kostas Papadimas <pkst@gnome.org>

	* el.po Updated Greek Translation

2005-08-12  Mohammad DAMT  <mdamt@gnome.org>

	* id.po: Updated Indonesian translation

2005-08-08  Danilo Šegan  <danilo@gnome.org>

	* sr.po, sr@Latn.po: Updated by Igor Nestorović.

2005-08-06  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Philip Dimitrov <philip.dimitrov@gmail.com>

2005-08-07  Guilherme de S. Pastore  <gpastore@cvs.gnome.org>

	* pt_BR.po: fixed HIG compliance by pushing the verbs
	in the Comment in the .desktop file to the imperative
	form, as well as some other minor fixes.

2005-08-02  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-08-02  Nikos Charonitakis  <charosn@her.forthnet.gr>

	* el.po: Updated Greek translation.

2005-08-01  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated.

2005-07-31  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Bulk updates to Finnish translation
	for new gnome.fi website.

2005-07-30  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-07-28  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Bulk change to some Finnish translations.

2005-07-27 Ankit Patel <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2005-07-24  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2005-07-24  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.
	* no.po: Same

2005-07-23  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-07-23  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2005-07-22  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2005-07-22  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation by Justina Klingaitė.

2005-07-21  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated.

2005-07-21  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-07-20  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2005-07-19  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2005-07-18  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2005-07-18  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-07-18  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-07-18  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated.

2005-07-17  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-07-15  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2005-07-10  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-07-06  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2005-07-06  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-07-04  Hendrik Richter  <hendi@gnome-de.org>

	* de.po: Fixed German translation by
	Jens Seidel <jensseidel@users.sf.net>.

2005-07-03  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-07-03  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-07-03  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-07-02  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated.

2005-07-02  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2005-07-02  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated.

2005-06-22  Abel Cheung  <maddog@linuxhall.org>

	* zh_TW.po: Fix language team reference.

2005-06-20  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Reinout van Schouwen.

2005-06-17  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-06-15  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Rostislav Raykov <zbrox@i-space.org>

2005-06-15  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-06-15  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2005-06-14  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2005-06-12  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-06-12  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2005-06-10  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Updated Danish translation.

2005-06-10  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-06-09  Terance Sola  <terance@lyse.net>

	* nb.po: Updated Norwegian translation
	* no.po: Same as above

2005-06-09  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2005-06-09  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Updated Danish translation.

2005-06-08  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-06-08  Sebastien Bacher  <seb128@debian.org>

	* POTFILES.in: removed obsolete file.

2005-06-08  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org>

2005-05-27  Pawan Chitrakar  <pawan@nplinux.org>

	* ne.po: Updated Nepali Translation

2005-05-11 Kostas Papadimas <pkst@gnome.org>

	* el.po Updated Greek Translation

2005-05-04  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-05-03  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated.

2005-04-15  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-04-12  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-04-07  Gareth Owen  <gowen72@yahoo.com>

	* en_GB.po: Updated British English translation.

2005-03-31  Steve Murphy  <murf@e-tools.com>

	* rw.po: Added Kinyarwanda translation.

2005-03-30  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-03-30  Adi Attar  <aattar@cvs.gnome.org>

	* xh.po: Updated Xhosa translation.

2005-03-29  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-03-29  Frank Arnold  <farnold@cvs.gnome.org>

	* POTFILES.in: Removed missing file and added new ones.
	* de.po: Updated German translation.

2005-03-22  Adi Attar  <aattar@cvs.gnome.org>

	* xh.po: Added Xhosa translation.

2005-03-12  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-03-07  Abel Cheung  <maddog@linuxhall.org>

	* zh_TW.po: Updated traditional Chinese translation from GNOME HK Team

2005-03-07  Mugurel Tudor  <mugurelu@go.ro>

	* ro.po: Updated Romanian translation.

2005-03-06  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2005-03-05  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2005-03-04  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation from
	Baptiste Mille-Mathias <bmm80@free.fr>.

2005-03-04  Laszlo Dvornik  <dvornik@gnome.hu>

	* hu.po: Hungarian translation updated by Gabor Kelemen.

2005-03-03  Baris Cicek <baris@teamforce.name.tr>

	* tr.po: Updated Turkish Translation by Furkan Duman

2005-03-02  Takeshi AIHANA <aihana@jcom.home.ne.jp>

	* ja.po: Updated Japanese translation.

2005-02-28  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated Greek translation.

2005-02-25  Nikos Charonitakis  <charosn@her.forthnet.gr>

	* el.po: Updated Greek translation.

2005-02-25  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org>

2005-02-23  Žygimantas Beručka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation.

2004-02-23  Ankit Patel <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2004-02-22  Roozbeh Pournader  <roozbeh@farsiweb.info>

	* fa.po: Updated Persian translation by Sara Khalatbari
	<sara@bamdad.org>.

2004-02-22  Leonid Kanter <leon@asplinux.ru>

	* ru.po: Updated Russian translation

2005-02-22  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Reinout van Schouwen.

2005-02-22  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-02-22  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Updated Danish translation.

2005-02-21  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-02-21  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Updated Danish translation.

2005-02-21  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-02-20  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2005-02-18  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2005-02-18  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated Greek translation

2005-02-18  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2005-02-17  Ilkka Tuohela  <hile@iki.fi>

	* Updated Finnish translation.

2005-02-18  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2005-02-17  Hendrik Richter  <hendrik@gnome-de.org>

	* de.po: Updated German translation.

2005-02-17  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2005-02-17  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-02-16  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2005-02-16  Francisco Javier Fernandez  <cyphra@vir.tecknolabs.com>

	* es.po: Updated Spanish translation.

2005-02-16 Maxim Dziumanenko <mvd@mylinux.com.ua>

	* uk.po: Updated Ukrainian translation.

2005-02-16  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po:

2005-02-15  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-02-15  David Lodge  <dave@cirt.net>

	* en_GB.po: Update English (British) translation.

2005-02-15  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2005-02-14  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2005-02-14  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Reinout van Schouwen.

2005-02-14  Hendrik Richter  <hendrik@gnome-de.org>

	* de.po: Updated German translation.

2005-02-14  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2005-02-14  Žygimantas Beručka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation.

2005-02-13  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British translation.

2005-02-13  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-02-13  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated.

2005-02-13  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-02-12  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2005-02-11  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-02-11  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-02-11  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Added UTF-8 keyword.
	* sv.po: Updated Swedish translation.

2005-02-09  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-02-07  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-02-06  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-02-05  Žygimantas Beručka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation.

2005-02-04  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-02-04  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-02-04  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-02-04  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-02-04  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2005-02-02  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Salvatore Isaja <salvois@it.gnome.org>.

2005-02-02  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2005-01-31  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Salvatore Isaja <salvois@it.gnome.org>.

2005-01-31  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-01-30  Žygimantas Beručka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation.

2005-01-29  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2005-01-29  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2005-01-28  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-01-28  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Update
	* no.po: Update

2005-01-28  Åsmund Skjæveland  <aasmunds@fys.uio.no>

	* nn.po: Updated Norwegian Nynorsk translation.

2005-01-28  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-01-28  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-01-28  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2005-01-26  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-01-26  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2005-01-26  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2005-01-25  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-01-25  Hendrik Richter  <hendrik@gnome-de.org>

	* de.po: Updated German translation.

2005-01-23  Christian Rose  <menthos@menthos.com>

	* .cvsignore: Added notexist file.

2005-01-23  Christian Rose  <menthos@menthos.com>

	* POTFILES.skip: Removed no longer existing files.
	* sv.po: Updated Swedish translation.

2005-01-22  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2005-01-21  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation by Lucas Vieites.

2005-01-21  Žygimantas Beručka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation.

2005-01-20  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-01-20  Frank Arnold  <farnold@cvs.gnome.org>

	* de.po: Updated German translation.

2005-01-19  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2005-01-18  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated.

2005-01-15  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-01-15  Kjartan Maraas  <kmaraas@gnome.org>

	* POTFILES.skip: Add some files to avoid noise.
	* nb.po: Update
	* no.po: Update

2005-01-15  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2005-01-11  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Update
	* no.po: Update

2005-01-09  Sven Herzberg  <herzi@gnome-de.org>

	* de.po: Fixed a Typo

2005-01-07  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-01-04  Rajeev Shrestha  <rstha@ecomail.com.np>

	* ne.po: Updated Nepali Translation

2005-01-03  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated  Greek translation

2004-12-31  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2004-12-29  Pawan Chitrakar  <pawan@nplinux.org>

	* ne.po: Added Nepali Translation

2004-12-23  Leonid Kanter <leon@asplinux.ru>

	* ru.po: Updated Russian translation

2004-12-22  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org>

2004-12-17  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-12-13  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British translation.

2004-12-12  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-12-11  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-12-11  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2004-12-08  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Updated Danish translation.

2004-12-07  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Updated Danish translation.

2004-12-05  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2004-12-03  Žygimantas Beručka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation.

2004-11-29  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Updated Danish translation.

2004-11-28  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-11-26  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-11-26  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-11-25  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Updated Danish translation.

2004-11-16  Hendrik Richter  <hendrik@gnome-de.org>

	* de.po: Updated German translation.

2004-11-14  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British translation.

2004-11-11  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-11-09  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-11-08  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Reinout van Schouwen.

2004-11-06  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-11-05  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2004-11-05  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-11-03  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-11-02  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-10-31  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Reinout van Schouwen.

2004-10-29  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation by Lucas Vieites.

2004-10-15  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004-10-09  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-10-03  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British English translation.

2004-10-03  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-10-01  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-09-29  Hasbullah Bin Pit <sebol@my-penguin.org>

	* ms.po: Updated Malay translation.

2004-09-12  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Applied 'msgmerge' with current POT. The last commit was for
	an old version.

2004-09-12  Laszlo Dvornik  <dvornik@gnome.hu>

	* hu.po: Updated Hungarian translation by Gabor Kelemen.

2004-09-12  Supranee Thirawatthanasuk  <supranee@opentle.org>

	* th.po: Updated Thai translation

2004-09-11  Dafydd Harries  <daf@muse.19inch.net>

	* cy.po: Updated Welsh translation.

2004-09-10  Nikos Charonitakis  <charosn@her.forthnet.gr>

	* el.po: Updated Greek translation.

2004-09-08  Mugurel Tudor  <mugurelu@go.ro>

	* ro.po: Updated Romanian translation

2004-09-06  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated  Greek translation

2004-09-05  Åsmund Skjæveland <aasmunds@fys.uio.no>

	* nn.po: Updated Norwegian Nynorsk translation.

2004-09-05  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-09-04  Mətin Əmirov  <metin@karegen.com>

	* az.po: Translation updated.

2004-09-04  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-09-03  Baris Cicek <baris@teamforce.name.tr>

	* tr.po: Updated Turkish Translation

2004-09-03  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Reinout van Schouwen.

2004-09-02  Nikos Charonitakis  <charosn@her.forthnet.gr>

	* el.po: Updated Greek translation.

2004-09-01  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2004-08-31  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-08-31  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-08-31 Maxim Dziumanenko <mvd@mylinux.com.ua>

	* uk.po: Updated Ukrainian translation.

2004-08-31  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Updated Danish translation.

2004-08-31  Arafat Medini <lumina@silverpen.de>

	* ar.po: Updated Arabic translation.

2004-08-28  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-08-28  Akagic Amila  <bono@linux.org.ba>

	* bs.po: Added Bosnian translation.

2004-08-24  Jarkko Ranta  <jjranta@cc.joensuu.fi>

	* fi.po: Updated Finnish translation.

2004-08-21  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2004-08-20  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-08-20 Maxim Dziumanenko <mvd@mylinux.com.ua>

	* uk.po: Updated Ukrainian translation.

2004-08-18  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-08-17  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2004-08-17  Jarkko Ranta  <jjranta@cc.joensuu.fi>

	* fi.po: Updated Finnish translation.

2004-08-16  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Add this.

2004-08-12  Hasbullah Bin Pit <sebol@my-penguin.org>

	* ms.po: Updated Malay translation.

2004-08-07  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004-08-06  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2004-08-02  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2004-08-02  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-07-31  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Updated Danish translation

2004-08-01  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2004-07-31  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2004-07-05  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: updated by Lucas Vieites

2004-07-28  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-07-27  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Rostislav "zbrox" Raykov <zbrox@i-space.org>

2004-07-21  Guntupalli Karunakar  <karunakar@freedomink.org>

	* hi.po: Updated Hindi translation.

2004-07-14  Gustavo Maciel Dias Vieira  <gustavo@sagui.org>

	* pt_BR.po: Updated Brazilian Portuguese translation done by
	Raphael Higino <raphaelh@uai.com.br>.

2004-07-08  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir "Kaladan" Petkov <vpetkov@i-space.org>

2004-07-05  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation by Lucas Vieites

2004-07-04  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2004-07-04  Christiam Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2004-06-29  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Translation updated.

2004-06-28  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Translation updated.

2004-06-21  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2004-06-20  Gareth Owen  <gowen72@yahoo.com>

	* en_GB.po: Updated British English translation

2004-06-20  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-06-11  Žygimantas Beručka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation.

2004-06-03  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2004-05-31  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-05-30  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-05-29  Dinesh Nadarajah <dinesh_list@sbcglobal.net>

	* ta.po: Updated Tamil Translation

2004-05-29  Christian Rose  <menthos@menthos.com>

	* tk.po: Added Turkmen translation by
	Gurban Mühemmet Tewekgeli <gmtavakkoli@yahoo.com>.

2004-05-27  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2004-05-25  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-05-24  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-05-24  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2004-05-18  Gareth Owen  <gowen72@yahoo.com>

	* en_GB.po: Updated British English translation

2004-05-16  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-05-15  Baris Cicek <baris@teamforce.name.tr>

	* tr.po: Updated Turkish Translation

2004-05-13  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-05-11  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-05-11  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-04-15  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2004-04-15  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Fix spellings.

2004-04-14 Iñaki Larrañaga  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2004-04-09  Guntupalli Karunakar  <karunakar@freedomink.org>

	* gu.po: Added Gujurati translation by
	Gujarati Team <magnet@magnet-i.com>.

2004-03-30  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* wa.po: Updated Walloon file

2004-03-29  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2004-03-28  Robert Sedak  <robert.sedak@sk.htnet.hr>

	* hr.po: Updated Croatian translation.

2004-03-26  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2004-03-23  Åsmund Skjæveland  <aasmunds@fys.uio.no>

	* nn.po: Updated Norwegian Nynorsk translation.

2004-03-22  Guntupalli Karunakar  <karunakar@freedomink.org>

	* pa.po: Punjabi translation by
	Jaswinder Singh Phulewala <jaswinderlinux@netscape.net>.

2004-03-22  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: Updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2004-03-21 Alastair McKinstry <mckinstry@debian.org>

	* ga.po: Updated Irish translation.

2004-03-21  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation from
	Woodman Tuen <tuen@excite.com>.

2004-03-20  Gareth Owen  <gowen72@yhaoo.com>

	* en_GB.po: Updated British translation

2004-03-19  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2004-03-19  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2004-03-18  Arafat Medini  <lumina@silverpen.de>

	* ar.po: Updated Arabic translation.

2004-03-17  Dafydd Harries  <daf@muse.19inch.net>

	* cy.po: Updated Welsh translation from Dafydd Tomos.

2004-03-15  Žygimantas Beručka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation.

2004-03-14  Abel Cheung  <maddog@linux.org.hk>

	* ar.po: Mark wrong entry as fuzzy (msgfmt check failed).

2004-03-14  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation from
	Woodman Tuen <woodman@culturecom.com.hk>.

2004-03-13  Ales Nyakhaychyk  <nab@mail.by>

	* be.po: Updated Belarusian translation.

2004-03-13 Maxim Dziumanenko <mvd@mylinux.com.ua>

	* uk.po: Updated Ukrainian translation

2004-03-13  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2004-03-12  Gustavo Maciel Dias Vieira  <gdvieira@zaz.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation done by
	Raphael Higino <raphaelh@uai.com.br>.

2004-03-11  Alexander Winston  <alexander.winston@comcast.net>

	* en_CA.po: Added Canadian English translation.

2004-03-11  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation.

2004-03-11  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-03-08  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2004-03-08  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2004-03-08  Sanlig Badral  <badral@openmn.org>

	* mn.po: Updated Mongolian translation.

2004-03-07  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Reinout van Schouwen.

2004-03-07  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2004-03-06  Mətin Əmirov  <metin@karegen.com>

	* az.po: Translation updated.

2004-03-06  Jarkko Ranta  <jjranta@cc.joensuu.fi>

	* fi.po: Updated finnish translation.

2004-03-06  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated.

2004-03-05  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation by Lucas Vieites.

2004-03-05  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2004-03-04  Christiam Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2004-03-03  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2004-03-02  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated  Greek translation.

2004-03-01  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004-03-01  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2004-03-01  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-03-01  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-03-01  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2004-03-01  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2004-02-29  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2004-02-28  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spansih translation.

2004-02-28  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2004-02-28  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2004-02-27  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by T?ivo Leedj?rv.

2004-02-26  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Kees van den Broek.

2004-02-26  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Reinout van Schouwen.

2004-02-25  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004-02-25  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-02-25  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2004-02-25  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-02-24 Alastair McKinstry <mckinstry@debian.org>

	* ga.po: Updated Irish translation.

2004-02-24  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2004-02-24  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated  Greek translation.

2004-02-25  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2004-02-24  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-02-24  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2004-02-23  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2004-02-23  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-02-23  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2004-02-23  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2004-02-23  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated  Greek translation.

2004-02-21  Paisa Seeluangsawat  <paisa@users.sf.net>

	* th.po: Added Thai translation by Sawit Kasuriya,
	Sapa, and Chanchai Junlouchai.

2040-02-21  Jarkko Ranta  <jjranta@cc.joensuu.fi>

	* fi.po: Updated Finnish translation.

2004-02-20  Sanlig Badral  <badral@openmn.org>

	* mn.po: Updated Mongolian translation.

2004-02-20  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Fixed Albanian translation.

2004-02-20  Hasbullah Bin Pit <sebol@my-penguin.org>

	* ms.po: Updated Malay translation.

2004-02-17  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Salvatore Isaja <salvois@it.gnome.org>.

2004-02-17  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2004-02-16  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-02-13  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2004-02-13  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation.

2004-02-12  Arafat Medini  <lumina@silverpen.de>

	* ar.po: Updated faulty Arabic translation.

2004-02-11  Arafat Medini  <lumina@silverpen.de>

	* ar.po: Updated Arabic translation.

2004-02-09  Nikos Charonitakis  <charosn@her.forthnet.gr>

	* el.po: Updated Greek translation.

2004-02-07  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2004-02-06  Robert Sedak  <robert.sedak@sk.htnet.hr>

	* hr.po: Updated Croatian translation.

2004-02-06  Sanlig Badral  <badral@openmn.org>

	* mn.po: Updated Mongolian translation.

2004-02-01  Mətin Əmirov  <metin@karegen.com>

	* az.po: Translation updated.

2004-02-01  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-01-31  Mətin Əmirov  <metin@karegen.com>

	* az.po: Translation updated.

2004-01-29  Kjartan Maraas  <kmaraas@gnome.org>

	* POTFILES.skip: Add some generated files.
	* no.po: Updated Norwegian translation.

2004-01-28  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Fixed Czech translation.

2004-01-27  Åsmund Skjæveland  <aasmunds@fys.uio.no>

	* nn.po: Updated Norwegian Nynorsk translation.

2004-01-27  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2004-01-22  Hasbullah Bin Pit <sebol@my-penguin.org>

	* ms.po: Updated Malay translation.

2004-01-21  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Kees van den Broek.

2004-01-18  Christiam Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2004-01-15  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-01-14  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated spanish translation by Lucas Vieites

2004-01-13  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2004-01-13  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Kees van den Broek.

2004-01-13  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-01-13  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2004-01-13  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004-01-12  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-01-10  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2004-01-10  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

	* POTFILES.in: Added missing files.

2004.01.09  Arafat Medini <lumina@silverpen.de>

	* ar.po: Updated Arabic translation

2004-01-09  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2004-01-06  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-01-06  Jarkko Ranta  <jjranta@cc.joensuu.fi>

	* fi.po: Updated Finnish translation.

2004-01-05  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation by Lucas Vieites.

2004-01-04  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated and revised Portuguese translation.

2004-01-04  Christiam Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2004-01-04  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2004-01-03  Robert Sedak  <robert.sedak@sk.htnet.hr>

	* hr.po: Updated Croatian translation.

2004-01-02  Sanlig Badral  <Badral@openmn.org>

	* mn.po: Updated Mongolian translation.

2003-12-31  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2003-12-27  Åsmund Skjæveland  <aasmunds@fys.uio.no>

	* nn.po: Updated Norwegian Nynorsk translation.

2003-12-26  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated  Greek translation.

2003-12-23  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2003-12-23  Åsmund Skjæveland  <aasmunds@fys.uio.no>

	* nn.po: Updated Norwegian Nynorsk translation.

2003-12-20  Arafat Medini <lumina@silverpen.de>

	* ar.po: Updated Arabic translation

2003-12-20  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation by Lucas Vieites.

2003-12-20  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2003-12-18  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Cleaned up Serbian translation.

2003-12-15  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-12-15  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-12-14  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-12-14  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

	* POTFILES.in: Added missing files.

2003-12-12  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation by Lucas Vieites

2003-11-28  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-11-17  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2003-11-12  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated  Greek translation.

2003-11-05  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Dutch translation updated by Vincent van Adrighem.

2003-11-01  KAMAGASAKO Masatoshi  <emerald@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2003-10-26  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-10-25  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2003-10-11  Žygimantas Beručka  <uid0@tuxfamily.org>

	* lt.po: Updated Lithuanian translation.

2003-10-04  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Fixed bugs in Czech translation.

2003-09-29  Gustavo Maciel Dias Vieira  <gdvieira@zaz.com.br>

	* pt_BR.po: Applied revision by Augusta Marques da Silva
	<augusta.marques@gmx.net>.

2003-09-17  Fatih Demir <kabalak@gtranslator.org>

	* ta.po: Committed new Tamil translation by Dinesh.

2003-09-16  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2003-09-15  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Fixed typo (bug #122048).

2003-09-14  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2003-09-13  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Committed updated Turkish translation by Gorkem.

2003-09-11  Yuriy Syrota  <yuriy@beer.com>

	* uk.po: Updated Ukrainian translation.

2003-09-09  Taneem Ahmed  <taneem@bengalinux.org>

	* bn.po: Updated Bangla (Bengali) translation.

2003-09-10  Roozbeh Pournader  <roozbeh@sharif.edu>

	* en_GB.po: Converted to UTF-8.

2003-09-07  Nikos Charonitakis <frolix68@yahoo.gr>

	* el.po: A few fixes for Greek translation

2003-09-07  Nikos Charonitakis <frolix68@yahoo.gr>

	* el.po: Review of Greek translation

2003-09-07  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: Updated Vietnamese file

2003-09-05  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2003-09-05  Taneem Ahmed  <taneem@bengalinux.org>

	* bn.po: Added Bangla translation by Sayamindu
	of Ankur group <gnome-translation@bengalinux.org>.

2003-09-05  Abel Cheung  <maddog@linux.org.hk>

	* eu.po, gl.po, lt.po: Converted to UTF-8.

2003-09-04  Ivan Stojmirov  <stojmir@linux.net.mk>

	* mk.po: Updated Macedonian translation.

2003-09-03  Jarkko Ranta  <jjranta@cc.joensuu.fi>

	* fi.po: Updated Finnish translation again.

2003-09-02  Jarkko Ranta  <jjranta@cc.joensuu.fi>

	* fi.po: Updated Finnish translation.

2003-09-02  Mugurel Tudor  <mugurelu@go.ro>

	* ro.po: Updated Romanian translation.

2003-09-01  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2003-08-30  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2003-08-28  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Revision of Spanish translation by
	Francisco Javier F. Serrador <serrador@arrakis.es>.

2003-08-27  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation.

2003-08-27  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Kees van den Broek.

2003-08-26  Dafydd Harries  <daf@parnassus.ath.cx>

	* cy.po: Updated Welsh translation.

2003-08-25  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Fixed typos and accels in Portuguese translation.

2003-08-24  Sanlig Badral  <badral@openmn.org>

	* mn.po: Updated Mongolian translation.

2003-08-23  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2003-08-22  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Update Norwegian translation.

2003-08-19  Yanko Kaneti <yaneti@declera.com>

	* bg.po: Updated Bulgarian translation by Evgeni Boevski.

2003-08-18  Metin Amiroff <metin@karegen.com>

	* az.po: Updated Azerbaijani translation.

2003-08-13  Danilo Šegan  <dsegan@gmx.net>

	* be.po: Updated Belarusian translation by Ales Nyakhaychyk
	<nab@mail.by>.

2003-08-09  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2003-08-08  Metin Amiroff  <metin@karegen.com>

	* az.po: Updated Azerbaijani translation.

2003-08-08  Guntupalli Karunakar  <karunakar@freedomink.org>

	* hi.po: Updated Hindi translation.

2003-08-08  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay translation.

2003-08-07  Christophe Merlet <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2003-08-07  Wang Jian  <lark@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation by
	Funda Wang <fundawang@linux.net.cn>.

2003-08-07  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Reinout van Schouwen.

2003-08-06  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2003-08-03  Kostas Papadimas <pkst@gmx.net>

	* el.po: Updated Greek translation.

2003-08-02  Telsa Gwynne  <hobbit@aloss.ukuu.org.uk>

	* cy.po: More typo fixes.

2003-08-01  Telsa Gwynne  <hobbit@aloss.ukuu.org.uk>

	* cy.po: Typo fixes.

2003-07-31  Christophe Merlet <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2003-07-29  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-07-27  Evandro Fernandes Giovanini <evandrofg@ig.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2003-07-27  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2003-07-26  Gil "Dolfin" Osher <dolfin@rpg.org.il>

	* he.po: Updated Hebrew translation.

2003-07-25  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: Updated Vietnamese file
	* ms.po: Fixed syntax error

2003-07-24  Dafydd Harries  <daf@parnassus.ath.cx>

	* cy.po: Updated Welsh translation.

2003-07-23  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-07-23  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-07-22  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation by
	Yelitza Louze <ylouze@redhat.com>

2003-07-22  Danilo Segan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation by Serbian team
	(Prevod.org).

2003-07-22  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-07-22  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2003-07-21  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2003-07-20  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2003-07-20  Telsa Gwynne <hobbit@aloss.ukuu.org.uk>

	* cy.po: Updated Welsh translation from Owain Green,
	Dafydd Jones, Steve Griffiths and Dafydd Harries.
	And I did one too :)

2003-07-19  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-07-19  Gil "Dolfin" Osher <dolfin@rpg.org.il>

	* he.po: Updated Hebrew translation.

2003-07-17  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-07-17  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Kees van den Broek.

2003-07-17  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2003-07-17  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2003-07-16  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-07-16  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-07-15  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-07-15  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Added missing file.
	* sv.po: Updated Swedish translation.

2003-07-13  Metin Amiroff  <metin@karegen.com>

	* az.po: Updated Azerbaijani translation.

2003-07-11  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2003-07-10  Evandro Fernandes Giovanini <evandrofg@ig.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2003-07-06  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2003-07-02  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2003-06-30  Pauli Virtanen  <pauli.virtanen@hut.fi>

	* fi.po: Set translator_credits.

2003-06-30  Mohammad DAMT  <mdamt@bisnisweb.com>

	* id.po: Added Indonesian translation

2003-06-26  Gil "Dolfin" Osher <dolfin@rpg.org.il>

	* he.po: Updated Hebrew translation.

2003-06-23  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Kees van den Broek.

2003-06-16  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: Updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2003-06-04  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2003-06-04  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-05-28  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Reinout van Schouwen.

2003-05-26  Paul Duffy <dubhthach@frink.nuigalway.ie>

	* ga.po: Updated Irish Translation

2003-05-22  Danilo ? egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-05-20  Danilo ? egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Added Serbian translation by Serbian team
	(Prevod.org).

2003-05-16  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2003-05-13  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2002-01-14  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay translation.

2003-05-12  Christophe Merlet <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2003-05-11  KAMAGASAKO Masatoshi  <emerald@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2003-05-07  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation by Lucas 'Basurero' Vieites

2003-05-07  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-05-06  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2003-05-05  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-05-05  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* be.po: Updated Belarusian translation
	from Belarusian team <i18n@mova.org>.

2003-04-29  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-04-24  Abel Cheung  <maddog@linux.org.hk>

	* POTFILES.skip: Remove non-existant file(s).

2003-03-29  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2003-03-21  Guntupalli Karunakar  <karunakar@freedomink.org>

	* ml.po: Added Malayalam translation by
	FSF-India <locale@gnu.org.in>

2003-03-13  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2003-03-13  Sanlig Badral  <badral@chinggis.com>

	* mn.po: Updated Mongolian translation.

2003-03-11  Metin Amiroff  <metin@karegen.com>

	* az.po: Updated Azerbaijani translation.

2003-03-10  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation
	by KAMAGASAKO Masatoshi <emerald@gnome.gr.jp>.

2003-03-07  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* be.po: Updated Belarusian translation
	from Belarusian team <i18n@infonet.by>.

2003-03-05  Kostas Papadimas <pkst@gmx.net>

	* el.po: Updated Greek translation.

2003-03-04  Jarkko Ranta  <jjranta@cc.joensuu.fi>
	* fi.po: Updated Finnish translation

2003-03-03  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2003-03-03  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2003-02-27  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Reinout van Schouwen.

2003-02-26  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2003-02-26  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-02-25  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Updated one string in Spanish translation.

2003-02-25  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2003-02-24  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-02-23  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-02-23  Evandro Fernandes Giovanini <evandrofg@ig.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2003-02-23  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-02-22  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation

2003-02-22  Christophe Merlet <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2003-02-22  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2003-02-22  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2003-02-22  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2003-02-21  Roozbeh Pournader  <roozbeh@sharif.edu>

	* fa.po: Added Persian translation.

2003-02-21  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* be.po: Updated Belarusian translation
	from Belarusian team <i18n@infonet.by>.

2003-02-18  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Vincent van Adrighem.

2003-02-13  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Vincent van Adrighem.

2003-02-11  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Committed updated Turkish translation by Arman.

2003-02-07  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Fixed typo in Czech translation.

2003-02-03  Daniel Yacob  <locales@geez.org>

	* am.po: Updated Amharic translation.

2003-02-01  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-02-01  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-01-30  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Committed updated Turkish translation by Gorkem.

2003-01-30  Christian Rose  <menthos@menthos.com>

	* sv.po: Some fixes for problems catched in translation review.

2003-01-29  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2003-01-29  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Added Albanian translation.

2003-01-28  Yuriy Syrota  <rastaman renome.rovno.ua>

	* uk.po: Updated Ukrainiann translation
	by Maxim Dzumanenko <mvd@mylinux.com.ua>.

2003-01-28  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2003-01-28  Jarkko Ranta  <jjranta@cc.joensuu.fi>

	* fi.po: Updated Finnish translation.

2003-01-26  T???µivo Leedj??â¬rv  <toivo@linux.ee>

	* et.po: Updated Estonian translation.

2003-01-26  Daniel Yacob <locales@geez.org>

	* am.po: Updated Amharic translation.

2003-01-26  Kang Jeong-Hee  <Keizi@mail.co.kr>

	* ko.po: Updated Korean translation.

2003-01-26  He Qiangqiang  <carton@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation by
	Xiong Jiang <jxiong@offtopic.org>.

2003-01-25  Christophe Merlet <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2003-01-25  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2003-01-23  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2003-01-22  Christian Rose  <menthos@menthos.com>

	* mn.po: Added Mongolian translation by
	Sanlig Badral <badral@chinggis.com>.

2003-01-22  Marius Andreiana <marius galuna.ro>

	* ro.po: updated ( thanks to Mugurel Tudor )

2003-01-22  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2003-01-22  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation

2003-01-21  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-01-21  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmal) translation.

2003-01-20  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: Updated Vietnamese file

2003-01-20  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-01-19  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2003-01-18  Yanko Kaneti <yaneti@declera.com>

	* bg.po: Updated Bulgarian translation by
	Evgeni Boevski <linkej@yahoo.com>.

2003-01-16  Gustavo Noronha Silva  <kov@debian.org>

	* pt_BR.po: updated translation.

2003-01-16  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: Updated Vietnamese file

2003-01-14  Daniel Yacob <locales@geez.org>

	* am.po: Updated Amharic translation.

2003-01-14  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2002-01-11  Daniel Yacob <locales@geez.org>

	* am.po: Updated Amharic translation.

2003-01-10  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: Updated Vietnamese file
	* ms.po: Fixed syntax error

2003-01-08  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2003-01-07  Kostas Papadimas <pkst@gmx.net>

	* el.po: Updated Greek translation.

2002-01-07  Naba Kumar  <naba@gnome.org>

	* hi.po: New hindi translation by
	Bhopal team <anuragseetha@yahoo.com>
	Guntupalli Karunakar <karunakar@freedomink.org>

2003-01-06  Artis Trops  <hornet@navigator.lv>

	* lv.po: Updated Latvian translation.

2003-01-06  Gil "Dolfin" Osher <dolfin@rpg.org.il>

	* he.po: Updated Hebrew translation.

2003-01-03  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation by Lucas 'Basurero' Vieites

2003-01-03  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmal) translation.

2003-01-01  Ole Laursen  <olau@hardworking.dk>

	* da.po: Fixed a string in the Danish translation.

2002-12-30  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Reinout van Schouwen.

2002-12-23  Artis Trops  <hornet@navigator.lv>

	* lv.po: Updated Latvian translation.

2002-12-23  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation from gstreamer-2-0 branch.

2002-12-22  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-12-22  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-12-21  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay translation.

2002-12-20  Gil "Dolfin" Osher <dolfin@rpg.org.il>

	* he.po: Updated Hebrew translation.

2002-12-20  Christophe Merlet <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2002-12-19  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2002-12-16  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2002-12-16  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay Translation.

2002-12-13  Daniel Yacob <locales@geez.org>

	* am.po: Added Amharic translation.

2002-12-12  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2002-12-09  Artis Trops  <hornet@navigator.lv>

	* lv.po: sync with gnome-2-0 branch.

2002-12-04  Christian Neumair  <chris@gnome-de.org>

	* POTFILES.(in/skip): Updated.
	* de.po: Updated German translation.

2002-12-03  Yuriy Syrota <rastaman@renome.rovno.ua>

	* uk.po: Ukrainian translation updated by
	Maxim Dzumanenko <mvd@mylinux.com.ua>

2002-11-17  Kostas Papadimas <pkst@gmx.net>

	* el.po: Updated Greek translation.

2002-11-17  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-11-15  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm?????¥l) translation.

2002-11-09  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* be.po: Updated Belarusian translation
	* from Belarusian team <i18n@infonet.by>.

2002-11-05  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay Translation.

2002-11-03  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* be.po: Added Belarusian translation
	* from Belarusian team <i18n@infonet.by>.

2002-10-19  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2002-10-13  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm?????¥l) translation.

2002-10-11  Stanislav Brabec  <sbrabec@suse.cz>

	* cs.po: Updated Czech translation from Miloslav Trmac
	<mitr@volny.cz>.

2002-10-10  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm?????¥l) translation.

2002-10-08  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm?????¥l) translation.

2002-10-08  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2002-10-08  Peteris Krisjanis <peteris.krisjanis@os.lv>

	* lv.po: Updated Latvian translation by Artis Trops
	<hornet@navigators.lv>

2002-10-06  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2002-09-30  Stanislav Brabec  <sbrabec@suse.cz>

	* cs.po: Updated Czech translation from Michal Bukovjan
	<bukm@centrum.cz>.

2002-09-29  Yanko Kaneti <yaneti@declera.com>

	* bg.po. Updated Bulgarian translation.

2002-09-29  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-09-28  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-09-28  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm?????¥l) translation.

2002-09-29  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2002-09-25  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2002-09-24  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2002-09-24  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-09-13  Stanislav Brabec  <sbrabec@suse.cz>

	* cs.po: Updated Czech translation from Michal Bukovjan
	<bukm@centrum.cz>.

2002-09-13  Marius Andreiana <mandreiana@yahoo.com>

	* ro.po: updated ( thanks to Mugurel Tudor <mugurelu@go.ro> )

2002-09-12  Pablo Gonzalo del Campo <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation by Lucas 'Basurero' Vieites

2002-09-11  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm?????¥l) translation.

2002-08-31  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: Updated Vietnamese file

2002-08-30  Takayuki KUSANO  <AE5T-KSN@asahi-net.or.jp>

	* ja.po: Updated Japanese translation.

2002-08-28  He Qiangqiang  <carton@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2002-08-21  Jarkko Ranta  <jjranta@cc.joensuu.fi>

	* fi.po: Updated Finnish translation.

2002-08-20  Peteris Krisjanis <peteris.krisjanis@os.lv>

	* lv.po: Updated Latvian translation.

2002-08-17  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2002-08-14  Peteris Krisjanis <peteris.krisjanis@os.lv>

	* lv.po: Updated Latvian translation.

2002-08-13  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-08-13  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2002-08-10  Christian Meyer  <chrisime@gnome.org>

	* de.po: Fixed.

2002-08-08  Christian Meyer  <chrisime@gnome.org>

	* de.po: Updated German translation.

2002-08-08  Vincent van Adrighem <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Taco Witte.

2002-08-07  Evandro Fernandes Giovanini <evandrofg@ig.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2002-08-07  Evandro Fernandes Giovanini <evandrofg@ig.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2002-08-07  Christophe Merlet <christophe@merlet.net>

	* fr.po: Updated French translation.

2002-08-07  Christian Neumair  <christian-neumair@web.de>

	* de.po: Updated German translation.

2002-08-06  Yanko Kaneti <yaneti@declera.com>

	* bg.po. Updated Bulgarian translation.

2002-08-06  Christian Neumair <christian-neumair@web.de>

	* de.po: Updated German Translation.

2002-08-06  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay Translation.

2002-08-06  Christophe Merlet <christophe@merlet.net>

	* fr.po: Updated French translation.

2002-08-05  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-08-05  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2002-08-05  T?????µivo Leedj????¢??????¬rv  <toivo@linux.ee>

	* et.po: Updated Estonian translation.

2002-08-04  Gustavo Noronha Silva  <kov@beterraba>

	* pt_BR.po: update by
	Evandro Fernandes Giovanini <evandrofg@ig.com.br>

2002-08-03  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2002-08-03  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Fixed schemas file names.
	* sv.po: Updated Swedish translation.

2002-08-04  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm?????¥l) translation.

2002-08-03  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: updated Russian translation.

2002-08-03  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* POTFILES.in: Fixed schemas filenames.

2002-08-01  Iain <iain@prettypeople.org>

	* POTFILES.in: Added the schemas files...

2002-08-01  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay Translation.

2002-07-30  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-07-29  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2002-07-28  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm?????¥l) translation.

2002-07-28  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: updated Russian translation.

2002-07-27  Yanko Kaneti <yaneti@declera.com>

	* bg.po. Updated Bulgarian translation.

2002-07-27  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-07-24  Christian Meyer  <chrisime@gnome.org>

	* de.po: Updated German translation.

2002-07-21  Christophe Merlet <christophe@merlet.net>

	* fr.po: Updated French translation.

2002-07-19  Simos Xenitellis  <simos@hellug.gr>

	* el.po: Updated Greek translation by additions of Aarg.

2002-07-18  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* POTFILES.in: Fixed cddb2/GNOME_Media_CDDBSlave2.server.in.in.

2002-07-13  Simos Xenitellis  <simos@hellug.gr>

	* el.po: Update of Greek translation by Nikos Charonitakis <charosn@her.forthnet.gr>.

2002-07-12  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2002-07-03  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: updated Russian translation.

2002-06-25  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-06-24  Christophe Fergeau <teuf@users.sourceforge.net>

	* fr.po : Updated French translation

2002-06-23  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2002-06-22  Iain <iain@prettypeople.org>

	* POTFILES.in: Removed linux-cdrom.c and freebsd-cdrom.c as they don't
	have _() in them any more.

2002-06-21  Zbigniew Chyla  <chyla@buy.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-06-20  Yanko Kaneti <yaneti@declera.com>

	* bg.po. Updated Bulgarian translation.

2002-06-20  Abel Cheung  <maddog@linux.org.hk>

	* .cvsignore: Ignore more files.
	* POTFILES.in: Add missing file (freebsd-cdrom.c)

2002-06-17  Takayuki KUSANO  <AE5T-KSN@asahi-net.or.jp>

	* ja.po: Updated Japanese translation.

2002-06-15  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2002-06-11  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2002-06-11  Abel Cheung  <maddog@linux.org.hk>

	* POTFILES.skip: Ignore schemas files which contain no
	translatable strings.

2002-06-10  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: Updated Vientamese file

2002-06-10  Yanko Kaneti <yaneti@declera.com>

	* bg.po (added): Bulgarian translation by
	Evgeni Boevski <linkej@yahoo.com>.

2002-06-10  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay Translation.

2002-06-09  Vincent van Adrighem <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Tino Meinen.

2002-06-06  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: updated Russian translation.

2002-06-05  Christian Rose  <menthos@menthos.com>

	* sv.po: Fix.

2002-06-04  T?????µivo Leedj????¢??????¬rv  <toivo@linux.ee>

	* et.po: Updated Estonian translation.

2002-06-03  Germ??n Poo Caama?????±o <gpoo@ubiobio.cl>

	* es.po: Updated Spanish translation from
	Lucas 'Basurero' Vieites <basurero@jazzfree.com>

2002-06-03  Jarkko Ranta  <jjranta@cc.joensuu.fi>

	* fi.po: Updated Finnish Translation

2002-06-03  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2002-06-03  Christian Rose  <menthos@menthos.com>

	* sv.po: Fixed Swedish translation.

2002-06-02  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* ca.po: Updated Catalan file
	* vi.po: Updated Vietnamese file

2002-06-01  Carlos Perell?????³ Mar?????­n <carlos@gnome-db.org>

	* es.po: Updated by Lucas Vieites <lvieites@mediafon.com>

2002-06-01  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-05-31  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm?????¥l) translation.

2002-05-31  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-05-31  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-05-31  Ole Laursen  <olau@hardworking.dk>

	* POTFILES.in: Fixed s/.in.h/.in/ and added
	gmix/gnome-volume-control.desktop.in.in instead of
	gmix/gnome-volume-control.desktop.in.

	* da.po: Updated Danish translation.

2002-05-29  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation

2002-05-27  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm?????¥l) translation.

2002-05-25  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-05-25  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-05-21  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-05-19  Vlad Harchev  <hvv@hippo.ru>

	* ru.po: updated russian translation from Dmitry G. Mastrukov
	<dmitry@taurussoft.org>.

2002-05-19  Vlad Harchev  <hvv@hippo.ru>

	* ru.po: updated russian translation from Dmitry G. Mastrukov
	<dmitry@taurussoft.org>.

2002-05-18  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation.

2002-05-17  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm?????¥l) translation.

2002-05-16  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-05-16  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-05-14  Christophe Merlet <christophe@merlet.net>

	* fr.po: Updated French translation.

2002-05-14  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* es.po,uk.po: Fixed syntax errors
	* vi.po: Added Vietnamese file

2002-05-13  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-05-12  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay Translation.

2002-05-11  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-05-11  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm?????¥l) translation.

2002-05-08  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-05-07  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm?????¥l) translation.

2002-05-06  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2002-05-04  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation and converted to UTF-8.

2002-05-03  Vincent van Adrighem <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Updated Dutch translation (Huib Kleinhout).

2002-04-30  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* eu.po: Added Basque file
	* wa.po: Added Walloon file

2002-04-30  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm?????¥l) translation.

2002-04-29  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm?????¥l) translation.

2002-04-26  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2002-04-24  T?????µivo Leedj????¢??????¬rv  <toivo@linux.ee>

	* et.po: Updated Estonian translation
	by Ilmar Kerm <ikerm@hot.ee>.

2002-04-23  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm?????¥l) translation.

2002-04-22  Jarkko Ranta  <jjranta@cc.joensuu.fi>

	* fi.po: Updated Finnish translation again.

2002-04-22  Jarkko Ranta  <jjranta@cc.joensuu.fi>

	* fi.po: Updated Finnish translation.

2002-04-18  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-04-18  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation again, to fix some wrong
	translations.

2002-04-17  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2002-04-16  Christophe Merlet <christophe@merlet.net>

	* fr.po: Updated French translation from work of
	Christophe Fergeau <teuf@users.sourceforge.net>
	and converted to UTF-8.

2002-04-15  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm?????¥l) translation.

2002-04-15  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation from Dmitry Mastrukov.

2002-04-14  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2002-04-09  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-04-06  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-04-05  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-04-02  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-04-01  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-04-01  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2002-03-31  Wang Jian  <lark@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation by
	He Qiangqiang <carton@linux.net.cn>.

2002-03-28  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm?????¥l) translation.

2002-03-28  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay Translation.

2002-03-27  Jarkko Ranta  <jjranta@cc.joensuu.fi>

	* fi.po: Updated Finnish transltaion once again.

2002-03-27  Jarkko Ranta  <jjranta@cc.joensuu.fi>

	* fi.po: Updated Finnish translation.

2002-03-26  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-03-24  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-03-22  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-03-22  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-03-20  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-03-20  T?????µivo Leedj????¢??????¬rv  <toivo@linux.ee>

	* et.po: Updated Estonian translation and converterd to UTF-8.

2002-03-19  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-03-17  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm?????¥l) translation.

2002-03-15  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-03-15  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation

2002-03-13  Hasbullah Bin Pit <sebol@ikhlas.com>

	* fi.po: Fixed invalid multibyte sequence
	requested by 'boc'

2002-03-13  Jarkko Ranta  <jjranta@cc.joensuu.fi>

	* fi.po: Updated Finnish translation.

2002-03-13  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-03-12  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm?????¥l) translation.

2002-03-11  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay Translation.

2002-03-10  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-03-09  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-03-08  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-03-07  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-03-07  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-03-07  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Added missing file (fixes #73750).

2002-03-06  Jarkko Ranta  <jjranta@cc.joensuu.fi>

	* fi.po: Updated Finnish translation.

2002-03-06  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm?????¥l) translation.

2002-03-06  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-03-06  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation

2002-03-06  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2002-03-06  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-03-05  Carlos Perello Marin <carlos@gnome-db.org>

	* es.po: Updated by Lucas 'Basurero' Vieites <basurero@jazzfree.com>

2002-03-05  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-03-04  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm?????¥l) translation.

2002-03-04  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-03-04  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Committed updated Turkish translation by G?????¶rkem.

2002-03-03  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-03-03  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm?????¥l) translation.

2002-03-02  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation (with a little help from Nautilus).

2002-03-02  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-03-02  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay Translation.

2002-03-01  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-02-27  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-02-27  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay Translation.

2002-02-26  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-02-24  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-02-23  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-02-22  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay Translation.

2002-02-22  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm?????¥l) translation.
	* POTFILES.in: Added missing cddb-slave2 stuff.

2002-02-20  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2002-02-16  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation and converted it to UTF-8.

2002-02-10  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm?????¥l) translation.

2002-02-10  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.
	* POTFILES.in: Populate some more.

2002-02-08  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2002-02-07  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Update traditional Chinese translation.

2002-02-05  Abel Cheung  <maddog@linux.org.hk>

	* zh_CN.GB2312.po -> zh_CN.po

2002-02-04  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-01-30  Roy-Magne Mo  <rmo@sunnmore.net>

	* nn.po: Updated Norwegian Nynorsk and converted to UTF-8

2002-01-29  Jarkko Ranta  <jjranta@cc.joensuu.fi>

	* fi.po: Updated Finnish translation.

2002-01-28  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay Translation.

2002-01-27  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated and converted to UTF-8.

2002-01-27  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.
	* POTFILES.in: Populate some more.

2002-01-25  Roy-Magne Mo <rmo@sunnmore.net>

	* nn.po: Updated Norwegian (nynorsk) translation.

2002-01-23  Peteris Krisjanis <peteris.krisjanis@ttc.lv>

	* lv.po: Updated Latvian translation.

2002-01-17 Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Added Malay Translation.

2002-01-12  Jarkko Ranta  <jjranta@cc.joensuu.fi>

	* fi.po: Updated Finnish translation.

2001-12-31  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation

2001-12-16  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2001-12-16  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2001-12-15  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-12-13  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-12-11  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Update traditional Chinese translation.

2001-12-08  Christian Rose  <menthos@menthos.com>

	* .cvsignore: Changed to incude all potfiles.

2001-12-03  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-11-27  Roy-Magne Mo  <rmo@sunnmore.net>

	* nn.po: Updated Norwegian (nynorsk) translation.

2001-11-18  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation

2001-11-11  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-11-09  Jarkko Ranta  <jjranta@cc.joensuu.fi>

	* fi.po: Updated Finnish translation.

2001-11-09  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Update traditional Chinese translation, converted to UTF8.

2001-11-01  Peteris Krisjanis <pecisk@inbox.lv>

	* lv.po: Updated Latvian translation by Artis Trops
	<hornet@navigators.lv>

2001-10-29  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2001-10-26  Peteris Krisjanis <pecisk@inbox.lv>

	* lv.po: Updated Latvian translation by Artis Trops
	<hornet@navigators.lv>

2001-10-14  Gustavo Maciel Dias Vieira <gdvieira@zaz.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2001-10-14  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation.

2001-10-13  Christophe Merlet <christophe@merlet.net>

	* fr.po: Updated French translation.

2001-10-10  Carlos Perell?????³ Mar?????­n <carlos@gnome-db.org>

	* pt.po: Updated by Duarte Loreto <happyguy_pt@hotmail.com>

2001-10-07  Artis Trops <hornet@navigators.lv>

	* lv.po: Added Latvian translation.

2001-10-06  Simos Xenitellis  <simos@hellug.gr>

	* el.po: Updated Greek translation.

2001-10-03  Carlos Perell?????³ Mar?????­n <carlos@gnome-db.org>

	* es.po: Updated Spanish translation by Lucas 'Basurero' Vieites
	<basurero@jazzfree.com>

2001-10-03  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-09-28  Christopher R. Gabriel  <cgabriel@cgabriel.org>

	* it.po: More updates from Salvo Isaja

2001-09-25  Christopher R. Gabriel  <cgabriel@cgabriel.org>

	* it.po: Updates from Salvo Isaja

2001-09-25  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2001-09-22  Christophe Merlet <christophe@merlet.net>

	* fr.po: Updated French translation.

2001-09-21  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-09-20  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

2001-09-21  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2001-09-17  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* az.po: Updated Azeri file

2001-09-13  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* da.po: Updated Danish file
	* ga.po: Updated Irish file
	* ca.po: Updated Catalan file

2001-09-09  Carlos Perell?????³ Mar?????­n <carlos@gnome-db.org>

	* es.po: Updated Spanish translation by Lucas 'Basurero'
	Vieites <basurero@jazzfree.com>

2001-09-06  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: updated traditional Chinese translation.

2001-09-03  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-08-31  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.Big5.po: Rename to ......
	* zh_TW.po: This.

2001-08-25  Christophe Merlet <christophe@merlet.net>

	* fr.po: Updated French translation.

2001-08-24  Andras Timar  <timar@gnomr.hu>

	* hu.po: Updated and fixed linguistic issues.

2001-08-19  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation.

2001-08-19  Jesus Bravo Alvarez  <jba@pobox.com>

	* gl.po: Updated Galician translation.

2001-08-07  Stanislav Brabec  <utx@penguin.cz>

	* POTFILES.in: Added vu-meter/reclevel.desktop.in.
	* cs.po: Updated translation.

2001-08-07  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation.

2001-07-18  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Committed updated Turkish translation by
		G?????¶rkem Cetin.

2001-07-17  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-07-16  Kjartan Maraas  <kmaraas@gnome.org>

	* nn.po: Added Norwegian (nynorsk) translation.

2001-07-11  Christopher R. Gabriel  <cgabriel@cgabriel.org>

	* it.po: Updated italian translation from Salvo Isaja

Mon Jul 02 15:50:06 2001  George Lebl <jirka@5z.com>

	* zh_TW.Big5.po: update from "R.I.P. Deaddog" <maddog@linuxhall.org>

2001-07-01  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-06-12  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* az.po: Updated Azeri file

2001-06-17  Christian Meyer  <chrisime@gnome.org>

	* de.po: Updated de.po.

2001-06-14  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

2001-06-13  Radek Doulik  <rodo@ximian.com>

	* cs.po: updated Czech translations

2001-06-12  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* ca.po: Updated Catalan file

2001-06-11  Radek Doulik  <rodo@ximian.com>

	* cs.po: updated Czech translations

2001-06-10  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* az.po: Updated Azeri file

2001-06-09  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.
	* POTFILES.in: Added gmix/prefs.c

2001-06-07  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Committed updated Turkish translation
		by G?????¶rkem.

2001-06-07  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* zh_TW.Big5.po: updated Chinese file

2001-06-06  Christian Meyer  <chrisime@gnome.org>

	* de.po: Updated German translation.

2001-06-06  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-06-05  Gediminas Paulauskas <menesis@delfi.lt>

	* lt.po: Updated Lithuanian translation.

2001-06-05  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2001-06-04  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* ca.po: Updated Catalan file

2001-06-04  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Committed updated Turkish translation
		by G?????¶rkem.

2001-06-03  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-06-03  Fatih Demir <kabalak@gtranslator.org>

	* ko.po: Committed updated ko.po by Young-Ho.

2001-06-03  Karl Eichwalder  <ke@suse.de>

	* update.pl: Remove file; we're using xml-i18n-update.
	* update.sh: Ditto.

2001-06-02  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2001-06-02  Peter Teichman  <peter@ximian.com>

	* cs.po, da.po, de.po, el.po, es.po, et.po, fi.po, fr.po, ga.po,
	gl.po, hu.po, ja.po, ko.po, lt.po, no.po, pt.po, pt_BR.po, ru.po,
	sk.po, sl.po, sv.po, tr.po, uk.po:
	Merge translated strings from .desktop files into the po files.
	The only changes are the additions of already-translated strings,
	so this shouldn't step on any toes.

2001-06-02  Fatih Demir <kabalak@gtranslator.org>

	* ko.po: Committed updated Korean translation by
		Young-Ho.

2001-06-02  Christian Rose  <menthos@menthos.com>

	* sv.po: Fixed Swedish translation. Thanks to
	G?????¶ran Uddeborg <goeran@uddeborg.pp.se> and
	Peter Karlsson <peter@softwolves.pp.se> for their input.

2001-06-01  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-06-01  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.
	* .cvsignore: Added messages.

2001-05-31  Christian Meyer  <chrisime@gnome.org>

	* de.po: Updated German translation.

2001-05-29  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.
	* POTFILES.in: Added src/prefs.h.

2001-05-21  Pablo Saratxaga <pablo@mandrakesoft.com>

	* ja.po,ko.po,lt.po,pl.po,pt_BR.po,uk.po: fixed invalid multibyte

2001-05-19  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2001-05-02  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* az.po: Updated Azeri file

2001-03-31  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* ca.po: Updated Catalan file

2001-03-28  Christian Meyer  <chrisime@gnome.org>

	* de.po: Updated German translation.

2001-03-28  Pablo Saratxaga  <pablo@mandrakesoft.com>

	{en_GB,et,ga,hu,nl}.po: corrected charset lines

2001-03-23  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Updated Turkish translation by G?????¶rkem.

2001-03-20  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

2001-03-12  Jarkko Ranta  <jjranta@cc.joensuu.fi>

	* fi.po: Updated Finnish translation.

2001-03-08  Jesus Bravo Alvarez  <jba@pobox.com>

	* gl.po: Updated Galician translation.

2001-03-02  Christian Meyer  <chrisime@gnome.org>

	* de.po: Revised German translation.

2001-03-01  Carlos Perell?????³ Mar?????­n <carlos@gnome-db.org>

	* es.po: Updated Spanish translation by Lucas 'Basurero'
	Vieites <basurero@jazzfree.com>

2001-02-18  Simos Xenitellis  <simos@hellug.gr>

	* el.po: More minor corrections.

2001-02-15  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation

2001-02-14  Dan Damian  <dand@dnttm.ro>

	* ro.po: Update Romanian translation.

2001-02-13  Simos Xenitellis  <simos@hellug.gr>

	* el.po: Minor corrections (verification).

	* el.po: Updated Greek translation.

2001-02-12  Christophe Merlet <christophe@merlet.net>

	* fr.po: Updated French translation.

2001-02-12  Szabolcs Ban <shooby@gnome.hu>

	* hu.po: Updated Hungarian translations,
	work of Gergely Nagy <greg@mora.u-szeged.hu>

2001-02-09  Christian Meyer  <chrisime@gnome.org>

	* de.po: Small fix.

2001-02-09  Martin Norb????¢??????¬ck  <d95mback@dtek.chalmers.se>

	* sv.po: Updated Swedish translation.

2001-02-07  Christopher R. Gabriel  <cgabriel@softwarelibero.org>

	* it.po: Updated italian translation

2001-02-06  Christian Meyer  <cm@ggtt.de>

	* de.po: Updated German translation.

2001-01-24  Szabolcs Ban  <shooby@gnome.hu>

	* hu.po: Tons of fixes by Andras and Emese (spelling,
	terminology, headers)

2001-01-23  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation

2001-01-19  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-01-16  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.
	* POTFILES.in: Added gmix/device_labels_alsa.h.

2001-01-15  Christopher R. Gabriel  <cgabriel@softwarelibero.org>

	* it.po: Updated italian translation from Salvo Isaja

2001-01-13  Simos Xenitellis  <simos@hellug.gr>

	* el.po: Small addition. 8-/

2001-01-11  Jarkko Ranta  <jjranta@cc.joensuu.fi>

	* fi.po: Small addition ;)

2001-01-11  Christian Rose  <menthos@menthos.com>

	* sv.po: Small correction.

2001-01-10  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-01-10  Jarkko Ranta  <jjranta@cc.joensuu.fi>

	* fi.po: Updated Finnish translation.

2001-01-09  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation

2001-01-09  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-01-04  Pablo Saratxaga <pablo@mandrakesoft.com>

	* az.po: Added Azeri file

2001-01-04  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-01-02  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated and corrected Slovak translation.

2000-12-27  Fatih Demir	<kabalak@gmx.net>

	* tr.po: Dumdidum, Rama(d|z)an has finished .. now you're
		worth getting an updated tr.po ,-)

2000-12-12  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2000-12-08  Fatih Demir	<kabalak@gmx.net>

	* ko.po: Committed updated Korean translation.

2000-12-06  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Added Slovak translation.

2000-12-05  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2000-11-16  Akira TAGOH  <tagoh@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2000-11-04  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation

2000-11-04  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

2000-10-10  Christophe Merlet <christophe@merlet.net>

	* fr.po: Updated French translation.

2000-10-08  Akira TAGOH <tagoh@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2000-09-27  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

2000-09-13  Christian Meyer <linux@chrisime.de>

	* update.pl: Added perl script from kanikus.
	* README.tools: Added text file.

2000-08-16  Pablo Saratxaga <pablo@mandrakesoft.com>

	* el.po: updated Greek file
	* ga.po: corrected small syntax error
	* ro.po: completed header so msgfmt -c works

2000-08-14  Kai Lahmann <kl@linuxfaqs.de>

	* de.po: Updated German translation from chrisime <linux@chrisime.de>

2000-08-12  Kai Lahmann <kl@linuxfaqs.de>

	* de.po: Updated German translation

2000-08-09  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2000-08-08  Kai Lahmann <kl@linuxfaqs.de>

	* de.po: Updated German translation

2000-08-04  Kai Lahmann <kl@linuxfaqs.de>

	* de.po: Updated German translation

2000-08-02  Jarkko Ranta <jjranta@cc.joensuu.fi>

	* fi.po: Updated Finnish translation

2000-07-31  Kai Lahmann <kl@linuxfaqs.de>

	* de.po: Updated German translation

2000-07-13  Benedikt Roth  <Benedikt.Roth@gmx.net>

	* nl.po: Updated Dutch translation from Dennis Smit <synap@area101.penguin.nl>

2000-06-30  Christopher R. Gabriel  <cgabriel@linux.it>

	* it.po: updated italian translation from
	Salvo Isaja <salvois@it.gnome.org>

2000-06-14  Christopher R. Gabriel  <cgabriel@mixadlive.com>

	* it.po: updated

2000-06-11  Fatih Demir  <kabalak@gmx.net>

	* tr.po: Updated the Turkish translation.

Tue May 30 09:19:59 CEST 2000  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

2000-05-23  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation
	* update.sh: 1.2.5 version.

2000-05-20  Jesus Bravo Alvarez  <jba@pobox.com>

	* gl.po: Updated Galician translation.
	* es.po: Updated Spanish translation.

2000-05-20  Andreas Hyden  <a.hyden@cyberpoint.se>

	* sv.po: Updated Swedish translation.

2000-05-20  Yukihiro Nakai  <nakai@gnome.gr.jp>

	* ja.po: Update from Akira TAGOH.

2000-05-19  Andreas Hyden  <a.hyden@cyberpoint.se>

	* sv.po: Updated Swedish translation.

2000-05-19  Yuri Syrota  <rasta@renome.rovno.ua>

	* uk.po: Update Ukrainian translation.

2000-05-19  Karl Eichwalder  <ke@suse.de>

	* de.po: Update.

2000-05-18  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.

2000-05-18  Yuri Syrota  <rasta@renome.rovno.ua>

	* uk.po: Update Ukrainian translation.

2000-05-18  Yukihiro Nakai  <nakai@gnome.gr.jp>

	* ja.po: Update from Akira TAGOH.

2000-05-18  Jesus Bravo Alvarez  <jba@pobox.com>

	* gl.po: Updated Galician translation.
	* es.po: Updated Spanish translation.

2000-05-17  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.

2000-05-17  Karl Eichwalder  <ke@suse.de>

	* de.po: Update.

2000-05-17  Andreas Hyden  <a.hyden@cyberpoint.se>

	* sv.po: Updated Swedish translation.

2000-05-16  Andreas Hyden  <a.hyden@cyberpoint.se>

	* sv.po: Updated Swedish translation.

2000-05-16  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.

2000-05-14  Andreas Hyden  <a.hyden@cyberpoint.se>

	* sv.po: Updated Swedish translation.

2000-05-14  Andreas Hyden  <a.hyden@cyberpoint.se>

	* sv.po: Updated Swedish translation.

2000-05-13  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.

2000-05-13  Karl Eichwalder  <ke@suse.de>

	* de.po: Update.

Wed May 10 23:08:12 CEST 2000  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

2000-05-09  Andreas Hyden  <a.hyden@cyberpoint.se>

	* sv.po: Updated Swedish translation.
	* update.sh: Updated.

2000-05-09  Karl Eichwalder  <ke@suse.de>

	* de.po: Update.

2000-05-09  Jesus Bravo Alvarez  <jba@pobox.com>

	* gl.po: Updated Galician translation.

2000-05-09  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.

2000-05-08  Karl Eichwalder  <ke@suse.de>

	* de.po: Update.

2000-05-08  Kenneth Christiansen  <kenneth@gnome.dk>

	* da.po: Updated Danish translations.

2000-05-08  Kenneth Christiansen  <kenneth@gnome.dk>

	* update.sh: Updated update.sh to support
	merging, --help, easier porting to new
	packages, et al.

2000-05-08  Andreas Hyden  <a.hyden@cyberpoint.se>

	* sv.po: Updated Swedish translation.

2000-05-06  Andreas Hyden  <a.hyden@cyberpoint.se>

	* sv.po: Updated Swedish translation.

2000-05-06  Karl Eichwalder  <ke@suse.de>

	* de.po: Update.

2000-05-05  Karl Eichwalder  <ke@suse.de>

	* pl.po: Merge in polish messages of the grecord module; done by
	Marcin Owsiany <porridge@pandora.info.bielsko.pl>.

2000-05-04  Jesus Bravo Alvarez  <jba@pobox.com>

	* gl.po: Updated Galician translation.

2000-05-03  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.

2000-04-30  Karl Eichwalder  <ke@suse.de>

	* de.po: Update.

2000-04-29  Andreas Hyden  <a.hyden@cyberpoint.se>

	* sv.po: Updated Swedish translation.

2000-04-29  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.

2000-04-29  Jesus Bravo Alvarez  <jba@pobox.com>

	* gl.po: Updated Galician translation.

2000-04-29  Karl Eichwalder  <ke@suse.de>

	* de.po: More complete.
	* POTFILES.in: Sort alphabetically.
	* de.po: Improve it.
	* de.po: Add some translations.

2000-04-28  Andreas Hyden  <a.hyden@cyberpoint.se>

	* sv.po: Updated Swedish translation.

2000-04-25  Valek Filippov  <frob@df.ru>

	* ru.po: Updated russian translation.

2000-04-25  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.

2000-04-25  Jesus Bravo Alvarez  <jba@pobox.com>

	* gl.po: Updated Galician translation.

2000-04-25  Fatih Demir	<kabalak@gmx.net>

	* tr.po : Updated the Turkish translation .

2000-04-25  Arjan Scherpenisse  <acscherp@wins.uva.nl>

	* nl.po: Updated Dutch translation, credits to
	Dennis Smit <synap@area101.penguin.nl>

2000-04-24  Andreas Hyden  <a.hyden@cyberpoint.se>

	* sv.po: Updated Swedish translation.

2000-04-24  Andreas Hyden  <a.hyden@cyberpoint.se>

	* sv.po: Updated Swedish translation.

2000-04-21  Andreas Hyden  <a.hyden@cyberpoint.se>

	* POTFILES.IN: Added grecord source files.

2000-04-20  Andreas Hyden  <a.hyden@cyberpoint.se>

	* sv.po: Updated Swedish translation.

2000-04-17  Valek Filippov  <frob@df.ru>

	* ru.po: Updated translation.

2000-04-16  Karl EICHWALDER  <ke@suse.de>

	* de.po: Cleanup.

2000-04-08  Pablo Saratxaga <pablo@mandrakesoft.com>

	* lt.po: added Lihuanian file

2000-04-01  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.
	* ru.po: Updated Russian translation from Valek
	Filippov <frob@df.ru>.

2000-03-26  Karl EICHWALDER  <ke@suse.de>

	* de.po: Fix header (charset).

2000-03-08 Alastair McKinstry <mckinstry@computer.org>

	* ga.po: Updated Irish translation.

2000-02-26  Christopher R. Gabriel  <cgabriel@firenze.linux.it>

	* it.po: updated italian translation from
	"Salvo Isaja" <salvois@libero.it>

2000-02-26  Zbigniew Chyla  <chyla@buy.pl>

	* pl.po: Updated translation.

2000-02-12  Fatih Demir <kabalak@gmx.net>

	* tr.po : Added the Turkish translation .

2000-01-31  Yuan-Chung Cheng <platin@linux.org.tw>

	* zh_CN.GB2312.po: Added po file from TurboLinux Chinese Develop Team.

2000-01-19  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.

2000-01-12  Yuri Syrota  <rasta@renome.rovno.ua>

	* uk.po: Updated.

2000-01-03  Kjartan Maraas  <kmaraas@online.no>

	* update.sh: A little script that lets people
	update the .pot file without makefiles etc.

2000-01-03  Jesus Bravo Alvarez  <jba@pobox.com>

	* gl.po: Updated.

1999-12-29  Zbigniew Chyla  <chyla@alice.ci.pwr.wroc.pl>

	* pl.po: Updated translation.

1999-12-16  Karl Eichwalder  <ke@suse.de>

	* de.po: Update.

Thu Dec 16 11:35:59 1999  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

1999-12-16  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.

1999-12-13  Stanislav Brabec  <utx@penguin.cz>

	* POTFILES.in: Added tcd/track_buttons.c.
	* cs.po: Updated translation.

1999-12-11  Christopher R. Gabriel  <cgabriel@linux.it>

	* it.po: Updated italian translation by Salvo Isaja <salvois@libero.it>

1999-12-01  Martin Norb????¢??????¬ck  <norpan@bigfoot.com>

	* sv.po: Updated Swedish translation.

1999-11-27  Karl EICHWALDER  <ke@suse.de>

	* de.po: Update.

1999-11-22  Yuri Syrota  <rasta@renome.rovno.ua>

	* uk.po: Updated Ukrainian translation.

1999-11-17  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.

1999-11-17  Pablo Saratxaga <pablo@mandrakesoft.com>
	* el.po: added Greek translation
	* es.po: updated spanish translation
	* *.po: run update-po as the *.po files were way out of date;
	so translators can see updated files and complete them

1999-11-02  Yuri Syrota <rasta@renome.rovno.ua>

	* uk.po: Added Ukrainian translation.

1999-10-21  Stanislav Brabec  <utx@penguin.cz>

	* POTFILES.in: After fix added back gmix/device_labels_linux.h.

1999-10-12  Dan Damian <dand@dnttm.ro>

	* ro.po: Added Romanian translation.

1999-10-07  Jesus Bravo Alvarez <jba@pobox.com>

	* gl.po: Added Galician translation.

1999-10-05  Sergey Panov <sipan@mit.edu>

	* ru.po:  updated

1999-10-04  Stanislav Brabec  <utx@penguin.cz>

	* POTFILES.in: Added gmix/device_labels_linux.h.
	* cs.po: Updated.

1999-10-02  Karl Eichwalder  <ke@suse.de>

	* de.po: Update.

1999-10-02 +09  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated translation.

1999-09-28  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.

1999-09-28  Martin Baulig  <martin@home-of-linux.org>

	* cs.po: Added from Stanislav Brabec <utx@penguin.cz>

1999-09-27  Rodrigo Stulzer Lopes <rodrigo@conectiva.com.br>

	* pt_BR.po: Added

1999-09-27  Richard Hult  <rhult@hem2.passagen.se>

	* sv.po: Updated Swedish translation.

1999-09-27  Zbigniew Chyla  <chyla@alice.ci.pwr.wroc.pl>

	* pl.po: Updated translation.

1999-09-26  Lauris Kaplinski <lauris@ariman.ee>

	* et.po: Added Estonian tranlation

1999-09-23  Tomas Ogren  <stric@ing.umu.se>

	* sv.po: Update from Andreas Persenius <ndap@swipnet.se>

1999-09-23  Kjartan Maraas  <kmaraas@online.no>

	* da.po: Updated Danish translation from Kenneth
	Christiansen <kenneth@ripen.dk>

1999-09-22  Vincent Renardias <vincent@ldsol.com>

	* fr.po: updated for 1.0.40:
	> 114 translated messages, 6 fuzzy translations, 5 untranslated messages.
	< 125 translated messages.

1999-09-22  Yukihiro Nakai <nacai@iname.com>

	* ja.po: Update from ITANI Eiichiro.

1999-09-19  Pablo Saratxaga <pablo@mandrakesoft.com>

	* es.po: updated spanish language file

1999-09-19  Zbigniew Chyla  <chyla@alice.ci.pwr.wroc.pl>

	* pl.po: Updated.

1999-09-18  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated translation.

1999-09-17  Kjartan Maraas  <kmaraas@online.no>

	* da.po: Updated Danish translation from Kenneth
	Christiansen <kenneth@ripen.dk>.

1999-09-02  Zbigniew Chyla  <chyla@alice.ci.pwr.wroc.pl>

	* pl.po: Added translation.

1999-08-26  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated translation.

1999-08-15  Mikko Rauhala <mjr@iki.fi>

	* fi.po: Updated.

1999-07-27  Sergey Panov <sipan@mit.edu>

	* ru.po:  formerly ru_RU.po, updated

1999-07-21  Vincent Renardias <vincent@ldsol.com>

	* fr.po: Completed.

1999-07-11  Tomas Ogren  <stric@ing.umu.se>

	* sv.po: Updated

1999-06-04  Kjartan Maraas  <kmaraas@online.no>

	* en_GB.po: Added British translation from Robert Brady.

1999-05-31  James Henstridge  <james@daa.com.au>

	* fi.po: fixed problem with po file that Steve Luzynski mentioned
	on gnome-list.

1999-05-26  Tuomas J. Lukka <lukka@iki.fi>

	* fi.po: update

1999-05-24  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated translation.

1999-05-19  Yukihiro Nakai  <nacai@iname.com>

	* ja.po: Updated translation.

1999-05-05  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated translation.

1999-05-02  Matthias Warkus  <mawa@iname.com>

	* de.po: Minor update.

1999-03-27  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated.

1998-12-20  Kjartan Maraas  <kmaraas@fib.hl.no>

	* no.po: Updated.

1998-12-11  Tim P. Gerla  <timg@means.net>

	* POTFILES.in: Added cddbslave/main.c

1998-11-26  Tuomas J. Lukka <lukka@iki.fi>

	* fi.po tiny addition

1998-11-26  Tuomas J. Lukka <lukka@iki.fi>

	* update fi.po
	* cddb_status.c to POTFILES.in

1998-11-26  Nuno Ferreira  <nmrf@rnl.ist.utl.pt>

	* pt.po: Updated.

1998-11-17  Tuomas J. Lukka <lukka@iki.fi>

	* Update fi.po with "normal" etc. strings from gtcd

1998-11-17  Tuomas J. Lukka <lukka@iki.fi>

	* fix da.po to compile

1998-11-17  Tuomas J. Lukka <lukka@iki.fi>

	* add fi.po

1998-10-03  Nuno Ferreira  <nmrf@rnl.ist.utl.pt>

	* POTFILES.in: Added tcd/popup.c.

	* pt.po: Updated.

1998-09-02  Nuno Ferreira  <nmrf@rnl.ist.utl.pt>

	* pt.po: Updated.

	* POTFILES.in: Added tcd/callbacks.c.

1998-08-28  Tim P. Gerla  <timg@means.net>

	* POTFILES.in: Changed tcd/properties.c to tcd/prefs.c, and added
	tcd/tooltips.h.

1998-08-26  Nuno Ferreira  <nmrf@rnl.ist.utl.pt>

	* POTFILES.in: Added `tcd/properties.c', `tcd/gtracked.c'.

1998-08-18  Nuno Ferreira  <nmrf@rnl.ist.utl.pt>

	* POTFILES.in: Added `tcd/gtcd.c', `tcd/gabout.c', `tcd/gcddb.c'.

	* pt.po: Updated Portuguese translation.

1998-08-14  Federico Mena Quintero  <federico@nuclecu.unam.mx>

	* POTFILES.in: Removed gnomovision files from POTFILES.in since
	they are not being distributed.

1998-05-09  Marc Ewing  <marc@redhat.com>

	* removed mail headers from ga.po

Sat May 2 23:01:35 1998  Kjartan Maraas  <kmaraas@fib.hl.no>

	* no.po: New file.

Sun, 22 Feb 1998 19:27:35 +0100  Vincent Renardias  <vincent@waw.com>

	* fr.po: New file.

1998-02-22  Carsten Schaar  <nhadcasc@fs-maphy.uni-hannover.de>

	* de.po: New file.

Tue Feb 17 11:01:49 KST 1998  Changwoo Ryu  <cwryu@adam.kaist.ac.kr>

	* ko.po: New file.
